\begin{tikzpicture}[gnuplot]
%% generated with GNUPLOT 4.4p1 (Lua 5.1.4; terminal rev. 97, script rev. 96a)
%% Sat 29 Jan 2011 09:07:37 AM MST
\gpsolidlines
\gpcolor{gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetlinewidth{1.00}
\draw[gp path] (1.688,0.985)--(1.868,0.985);
\draw[gp path] (11.947,0.985)--(11.767,0.985);
\node[gp node right] at (1.504,0.985) { 0};
\draw[gp path] (1.688,2.464)--(1.868,2.464);
\draw[gp path] (11.947,2.464)--(11.767,2.464);
\node[gp node right] at (1.504,2.464) { 200};
\draw[gp path] (1.688,3.943)--(1.868,3.943);
\draw[gp path] (11.947,3.943)--(11.767,3.943);
\node[gp node right] at (1.504,3.943) { 400};
\draw[gp path] (1.688,5.423)--(1.868,5.423);
\draw[gp path] (11.947,5.423)--(11.767,5.423);
\node[gp node right] at (1.504,5.423) { 600};
\draw[gp path] (1.688,6.902)--(1.868,6.902);
\draw[gp path] (11.947,6.902)--(11.767,6.902);
\node[gp node right] at (1.504,6.902) { 800};
\draw[gp path] (1.688,8.381)--(1.868,8.381);
\draw[gp path] (11.947,8.381)--(11.767,8.381);
\node[gp node right] at (1.504,8.381) { 1000};
\draw[gp path] (1.688,0.985)--(1.688,1.165);
\draw[gp path] (1.688,8.381)--(1.688,8.201);
\node[gp node center] at (1.688,0.677) { 1350};
\draw[gp path] (3.740,0.985)--(3.740,1.165);
\draw[gp path] (3.740,8.381)--(3.740,8.201);
\node[gp node center] at (3.740,0.677) { 1400};
\draw[gp path] (5.792,0.985)--(5.792,1.165);
\draw[gp path] (5.792,8.381)--(5.792,8.201);
\node[gp node center] at (5.792,0.677) { 1450};
\draw[gp path] (7.843,0.985)--(7.843,1.165);
\draw[gp path] (7.843,8.381)--(7.843,8.201);
\node[gp node center] at (7.843,0.677) { 1500};
\draw[gp path] (9.895,0.985)--(9.895,1.165);
\draw[gp path] (9.895,8.381)--(9.895,8.201);
\node[gp node center] at (9.895,0.677) { 1550};
\draw[gp path] (11.947,0.985)--(11.947,1.165);
\draw[gp path] (11.947,8.381)--(11.947,8.201);
\node[gp node center] at (11.947,0.677) { 1600};
\draw[gp path] (1.688,8.381)--(1.688,0.985)--(11.947,0.985)--(11.947,8.381)--cycle;
\node[gp node center,rotate=-270] at (0.246,4.683) {error};
\node[gp node center] at (6.817,0.215) {seconds};
\gpcolor{gp lt color 0}
\gpsetpointsize{4.00}
\gppoint{gp mark 1}{(1.688,3.580)}
\gppoint{gp mark 1}{(1.729,3.597)}
\gppoint{gp mark 1}{(1.770,3.636)}
\gppoint{gp mark 1}{(1.811,5.535)}
\gppoint{gp mark 1}{(1.852,3.620)}
\gppoint{gp mark 1}{(1.893,3.587)}
\gppoint{gp mark 1}{(1.934,3.467)}
\gppoint{gp mark 1}{(1.975,3.566)}
\gppoint{gp mark 1}{(2.016,3.553)}
\gppoint{gp mark 1}{(2.057,3.608)}
\gppoint{gp mark 1}{(2.098,3.578)}
\gppoint{gp mark 1}{(2.139,3.548)}
\gppoint{gp mark 1}{(2.180,3.574)}
\gppoint{gp mark 1}{(2.221,3.543)}
\gppoint{gp mark 1}{(2.263,3.542)}
\gppoint{gp mark 1}{(2.304,3.569)}
\gppoint{gp mark 1}{(2.345,3.572)}
\gppoint{gp mark 1}{(2.386,3.545)}
\gppoint{gp mark 1}{(2.427,3.594)}
\gppoint{gp mark 1}{(2.468,3.532)}
\gppoint{gp mark 1}{(2.509,3.540)}
\gppoint{gp mark 1}{(2.550,3.509)}
\gppoint{gp mark 1}{(2.591,3.509)}
\gppoint{gp mark 1}{(2.632,3.515)}
\gppoint{gp mark 1}{(2.673,4.869)}
\gppoint{gp mark 1}{(2.714,4.765)}
\gppoint{gp mark 1}{(2.755,3.525)}
\gppoint{gp mark 1}{(2.796,3.527)}
\gppoint{gp mark 1}{(2.837,3.527)}
\gppoint{gp mark 1}{(2.878,3.588)}
\gppoint{gp mark 1}{(2.919,3.551)}
\gppoint{gp mark 1}{(2.960,3.584)}
\gppoint{gp mark 1}{(3.001,3.634)}
\gppoint{gp mark 1}{(3.042,3.638)}
\gppoint{gp mark 1}{(3.083,3.754)}
\gppoint{gp mark 1}{(3.124,3.797)}
\gppoint{gp mark 1}{(3.165,3.743)}
\gppoint{gp mark 1}{(3.206,3.732)}
\gppoint{gp mark 1}{(3.247,3.730)}
\gppoint{gp mark 1}{(3.288,3.970)}
\gppoint{gp mark 1}{(3.329,3.975)}
\gppoint{gp mark 1}{(3.370,3.958)}
\gppoint{gp mark 1}{(3.412,3.944)}
\gppoint{gp mark 1}{(3.453,3.788)}
\gppoint{gp mark 1}{(3.494,3.811)}
\gppoint{gp mark 1}{(3.535,3.790)}
\gppoint{gp mark 1}{(3.576,3.731)}
\gppoint{gp mark 1}{(3.617,3.759)}
\gppoint{gp mark 1}{(3.658,3.789)}
\gppoint{gp mark 1}{(3.699,3.712)}
\gppoint{gp mark 1}{(3.740,3.712)}
\gppoint{gp mark 1}{(3.781,3.720)}
\gppoint{gp mark 1}{(3.822,3.720)}
\gppoint{gp mark 1}{(3.863,3.704)}
\gppoint{gp mark 1}{(3.904,3.695)}
\gppoint{gp mark 1}{(3.945,3.684)}
\gppoint{gp mark 1}{(3.986,3.705)}
\gppoint{gp mark 1}{(4.027,3.689)}
\gppoint{gp mark 1}{(4.068,3.677)}
\gppoint{gp mark 1}{(4.109,3.704)}
\gppoint{gp mark 1}{(4.150,3.702)}
\gppoint{gp mark 1}{(4.191,3.739)}
\gppoint{gp mark 1}{(4.232,3.739)}
\gppoint{gp mark 1}{(4.273,3.741)}
\gppoint{gp mark 1}{(4.314,3.578)}
\gppoint{gp mark 1}{(4.355,3.718)}
\gppoint{gp mark 1}{(4.396,3.573)}
\gppoint{gp mark 1}{(4.437,3.547)}
\gppoint{gp mark 1}{(4.478,3.547)}
\gppoint{gp mark 1}{(4.519,3.546)}
\gppoint{gp mark 1}{(4.561,3.535)}
\gppoint{gp mark 1}{(4.602,3.548)}
\gppoint{gp mark 1}{(4.643,3.565)}
\gppoint{gp mark 1}{(4.684,3.827)}
\gppoint{gp mark 1}{(4.725,3.806)}
\gppoint{gp mark 1}{(4.766,3.808)}
\gppoint{gp mark 1}{(4.807,3.837)}
\gppoint{gp mark 1}{(4.848,3.582)}
\gppoint{gp mark 1}{(4.889,3.576)}
\gppoint{gp mark 1}{(4.930,3.509)}
\gppoint{gp mark 1}{(4.971,3.521)}
\gppoint{gp mark 1}{(5.012,3.529)}
\gppoint{gp mark 1}{(5.053,3.549)}
\gppoint{gp mark 1}{(5.094,3.550)}
\gppoint{gp mark 1}{(5.135,3.550)}
\gppoint{gp mark 1}{(5.176,3.553)}
\gppoint{gp mark 1}{(5.217,3.553)}
\gppoint{gp mark 1}{(5.258,3.553)}
\gppoint{gp mark 1}{(5.299,3.554)}
\gppoint{gp mark 1}{(5.340,3.551)}
\gppoint{gp mark 1}{(5.381,3.553)}
\gppoint{gp mark 1}{(5.422,3.550)}
\gppoint{gp mark 1}{(5.463,3.549)}
\gppoint{gp mark 1}{(5.504,3.551)}
\gppoint{gp mark 1}{(5.545,3.578)}
\gppoint{gp mark 1}{(5.586,3.578)}
\gppoint{gp mark 1}{(5.627,3.560)}
\gppoint{gp mark 1}{(5.668,3.571)}
\gppoint{gp mark 1}{(5.710,3.572)}
\gppoint{gp mark 1}{(5.751,3.573)}
\gppoint{gp mark 1}{(5.792,3.567)}
\gppoint{gp mark 1}{(5.833,3.546)}
\gppoint{gp mark 1}{(5.874,3.558)}
\gppoint{gp mark 1}{(5.915,3.548)}
\gppoint{gp mark 1}{(5.956,3.518)}
\gppoint{gp mark 1}{(5.997,3.555)}
\gppoint{gp mark 1}{(6.038,3.556)}
\gppoint{gp mark 1}{(6.079,3.555)}
\gppoint{gp mark 1}{(6.120,3.587)}
\gppoint{gp mark 1}{(6.161,3.813)}
\gppoint{gp mark 1}{(6.202,3.807)}
\gppoint{gp mark 1}{(6.243,3.792)}
\gppoint{gp mark 1}{(6.284,3.553)}
\gppoint{gp mark 1}{(6.325,3.553)}
\gppoint{gp mark 1}{(6.366,3.554)}
\gppoint{gp mark 1}{(6.407,3.751)}
\gppoint{gp mark 1}{(6.448,3.550)}
\gppoint{gp mark 1}{(6.489,3.434)}
\gppoint{gp mark 1}{(6.530,3.431)}
\gppoint{gp mark 1}{(6.571,3.439)}
\gppoint{gp mark 1}{(6.612,3.392)}
\gppoint{gp mark 1}{(6.653,3.377)}
\gppoint{gp mark 1}{(6.694,3.370)}
\gppoint{gp mark 1}{(6.735,3.336)}
\gppoint{gp mark 1}{(6.776,3.333)}
\gppoint{gp mark 1}{(6.818,3.316)}
\gppoint{gp mark 1}{(6.859,3.514)}
\gppoint{gp mark 1}{(6.900,3.509)}
\gppoint{gp mark 1}{(6.941,3.519)}
\gppoint{gp mark 1}{(6.982,3.475)}
\gppoint{gp mark 1}{(7.023,3.514)}
\gppoint{gp mark 1}{(7.064,3.502)}
\gppoint{gp mark 1}{(7.105,3.558)}
\gppoint{gp mark 1}{(7.146,3.529)}
\gppoint{gp mark 1}{(7.187,3.639)}
\gppoint{gp mark 1}{(7.228,3.590)}
\gppoint{gp mark 1}{(7.269,3.593)}
\gppoint{gp mark 1}{(7.310,3.595)}
\gppoint{gp mark 1}{(7.351,3.572)}
\gppoint{gp mark 1}{(7.392,3.334)}
\gppoint{gp mark 1}{(7.433,3.301)}
\gppoint{gp mark 1}{(7.474,3.517)}
\gppoint{gp mark 1}{(7.515,3.631)}
\gppoint{gp mark 1}{(7.556,3.549)}
\gppoint{gp mark 1}{(7.597,3.531)}
\gppoint{gp mark 1}{(7.638,3.512)}
\gppoint{gp mark 1}{(7.679,3.592)}
\gppoint{gp mark 1}{(7.720,3.592)}
\gppoint{gp mark 1}{(7.761,3.504)}
\gppoint{gp mark 1}{(7.802,3.506)}
\gppoint{gp mark 1}{(7.843,3.499)}
\gppoint{gp mark 1}{(7.884,3.554)}
\gppoint{gp mark 1}{(7.925,3.553)}
\gppoint{gp mark 1}{(7.967,3.552)}
\gppoint{gp mark 1}{(8.008,3.552)}
\gppoint{gp mark 1}{(8.049,3.557)}
\gppoint{gp mark 1}{(8.090,3.570)}
\gppoint{gp mark 1}{(8.131,3.562)}
\gppoint{gp mark 1}{(8.172,3.672)}
\gppoint{gp mark 1}{(8.213,3.511)}
\gppoint{gp mark 1}{(8.254,3.510)}
\gppoint{gp mark 1}{(8.295,3.482)}
\gppoint{gp mark 1}{(8.336,3.543)}
\gppoint{gp mark 1}{(8.377,3.513)}
\gppoint{gp mark 1}{(8.418,3.499)}
\gppoint{gp mark 1}{(8.459,3.349)}
\gppoint{gp mark 1}{(8.500,3.348)}
\gppoint{gp mark 1}{(8.541,3.347)}
\gppoint{gp mark 1}{(8.582,3.347)}
\gppoint{gp mark 1}{(8.623,3.342)}
\gppoint{gp mark 1}{(8.664,3.343)}
\gppoint{gp mark 1}{(8.705,3.410)}
\gppoint{gp mark 1}{(8.746,3.445)}
\gppoint{gp mark 1}{(8.787,3.371)}
\gppoint{gp mark 1}{(8.828,3.801)}
\gppoint{gp mark 1}{(8.869,3.376)}
\gppoint{gp mark 1}{(8.910,3.372)}
\gppoint{gp mark 1}{(8.951,3.375)}
\gppoint{gp mark 1}{(8.992,3.356)}
\gppoint{gp mark 1}{(9.033,3.372)}
\gppoint{gp mark 1}{(9.074,3.395)}
\gppoint{gp mark 1}{(9.116,3.397)}
\gppoint{gp mark 1}{(9.157,3.394)}
\gppoint{gp mark 1}{(9.198,3.420)}
\gppoint{gp mark 1}{(9.239,3.458)}
\gppoint{gp mark 1}{(9.280,3.459)}
\gppoint{gp mark 1}{(9.321,3.433)}
\gppoint{gp mark 1}{(9.362,3.453)}
\gppoint{gp mark 1}{(9.403,3.417)}
\gppoint{gp mark 1}{(9.444,3.511)}
\gppoint{gp mark 1}{(9.485,3.488)}
\gppoint{gp mark 1}{(9.526,3.498)}
\gppoint{gp mark 1}{(9.567,3.481)}
\gppoint{gp mark 1}{(9.608,3.481)}
\gppoint{gp mark 1}{(9.649,3.482)}
\gppoint{gp mark 1}{(9.690,3.494)}
\gppoint{gp mark 1}{(9.731,3.396)}
\gppoint{gp mark 1}{(9.772,3.400)}
\gppoint{gp mark 1}{(9.813,3.383)}
\gppoint{gp mark 1}{(9.854,3.432)}
\gppoint{gp mark 1}{(9.895,3.399)}
\gppoint{gp mark 1}{(9.936,3.442)}
\gppoint{gp mark 1}{(9.977,3.437)}
\gppoint{gp mark 1}{(10.018,3.419)}
\gppoint{gp mark 1}{(10.059,3.404)}
\gppoint{gp mark 1}{(10.100,3.450)}
\gppoint{gp mark 1}{(10.141,3.446)}
\gppoint{gp mark 1}{(10.182,3.431)}
\gppoint{gp mark 1}{(10.223,3.433)}
\gppoint{gp mark 1}{(10.265,3.457)}
\gppoint{gp mark 1}{(10.306,3.464)}
\gppoint{gp mark 1}{(10.347,3.428)}
\gppoint{gp mark 1}{(10.388,3.418)}
\gppoint{gp mark 1}{(10.429,3.405)}
\gppoint{gp mark 1}{(10.470,3.405)}
\gppoint{gp mark 1}{(10.511,3.412)}
\gppoint{gp mark 1}{(10.552,3.400)}
\gppoint{gp mark 1}{(10.593,3.414)}
\gppoint{gp mark 1}{(10.634,3.439)}
\gppoint{gp mark 1}{(10.675,3.434)}
\gppoint{gp mark 1}{(10.716,3.434)}
\gppoint{gp mark 1}{(10.757,3.363)}
\gppoint{gp mark 1}{(10.798,3.465)}
\gppoint{gp mark 1}{(10.839,3.477)}
\gppoint{gp mark 1}{(10.880,3.492)}
\gppoint{gp mark 1}{(10.921,3.588)}
\gppoint{gp mark 1}{(10.962,3.625)}
\gppoint{gp mark 1}{(11.003,3.585)}
\gppoint{gp mark 1}{(11.044,3.589)}
\gppoint{gp mark 1}{(11.085,3.533)}
\gppoint{gp mark 1}{(11.126,3.540)}
\gppoint{gp mark 1}{(11.167,3.527)}
\gppoint{gp mark 1}{(11.208,3.392)}
\gppoint{gp mark 1}{(11.249,3.490)}
\gppoint{gp mark 1}{(11.290,3.438)}
\gppoint{gp mark 1}{(11.331,3.391)}
\gppoint{gp mark 1}{(11.372,3.398)}
\gppoint{gp mark 1}{(11.414,3.388)}
\gppoint{gp mark 1}{(11.455,3.388)}
\gppoint{gp mark 1}{(11.496,3.402)}
\gppoint{gp mark 1}{(11.537,3.400)}
\gppoint{gp mark 1}{(11.578,3.398)}
\gppoint{gp mark 1}{(11.619,3.415)}
\gppoint{gp mark 1}{(11.660,3.402)}
\gppoint{gp mark 1}{(11.701,3.402)}
\gppoint{gp mark 1}{(11.742,3.411)}
\gppoint{gp mark 1}{(11.783,3.406)}
\gppoint{gp mark 1}{(11.824,3.374)}
\gppoint{gp mark 1}{(11.865,3.373)}
\gppoint{gp mark 1}{(11.906,3.415)}
\gppoint{gp mark 1}{(11.947,3.407)}
\gpcolor{gp lt color 1}
\gppoint{gp mark 2}{(1.688,4.399)}
\gppoint{gp mark 2}{(1.729,4.527)}
\gppoint{gp mark 2}{(1.770,4.328)}
\gppoint{gp mark 2}{(1.811,4.472)}
\gppoint{gp mark 2}{(1.852,4.602)}
\gppoint{gp mark 2}{(1.893,4.907)}
\gppoint{gp mark 2}{(1.934,4.667)}
\gppoint{gp mark 2}{(1.975,4.825)}
\gppoint{gp mark 2}{(2.016,4.734)}
\gppoint{gp mark 2}{(2.057,5.754)}
\gppoint{gp mark 2}{(2.098,5.717)}
\gppoint{gp mark 2}{(2.139,4.788)}
\gppoint{gp mark 2}{(2.180,4.735)}
\gppoint{gp mark 2}{(2.221,5.702)}
\gppoint{gp mark 2}{(2.386,7.263)}
\gppoint{gp mark 2}{(2.468,8.256)}
\gppoint{gp mark 2}{(2.509,7.158)}
\gppoint{gp mark 2}{(2.550,7.352)}
\gppoint{gp mark 2}{(2.591,7.282)}
\gppoint{gp mark 2}{(2.632,7.338)}
\gppoint{gp mark 2}{(2.673,7.180)}
\gppoint{gp mark 2}{(2.714,7.069)}
\gppoint{gp mark 2}{(2.755,7.060)}
\gppoint{gp mark 2}{(2.796,7.349)}
\gppoint{gp mark 2}{(2.837,7.552)}
\gppoint{gp mark 2}{(2.878,7.557)}
\gppoint{gp mark 2}{(2.919,7.565)}
\gppoint{gp mark 2}{(2.960,7.588)}
\gppoint{gp mark 2}{(3.001,7.311)}
\gppoint{gp mark 2}{(3.042,7.332)}
\gppoint{gp mark 2}{(3.083,7.314)}
\gppoint{gp mark 2}{(3.124,7.491)}
\gppoint{gp mark 2}{(3.165,7.260)}
\gppoint{gp mark 2}{(3.206,7.494)}
\gppoint{gp mark 2}{(3.247,4.612)}
\gppoint{gp mark 2}{(3.288,4.611)}
\gppoint{gp mark 2}{(3.329,4.449)}
\gppoint{gp mark 2}{(3.370,3.546)}
\gppoint{gp mark 2}{(3.412,4.387)}
\gppoint{gp mark 2}{(3.453,4.581)}
\gppoint{gp mark 2}{(3.494,4.700)}
\gppoint{gp mark 2}{(3.535,4.158)}
\gppoint{gp mark 2}{(3.576,4.491)}
\gppoint{gp mark 2}{(3.617,4.526)}
\gppoint{gp mark 2}{(3.658,4.518)}
\gppoint{gp mark 2}{(3.699,4.519)}
\gppoint{gp mark 2}{(3.740,4.518)}
\gppoint{gp mark 2}{(3.781,4.462)}
\gppoint{gp mark 2}{(3.822,4.556)}
\gppoint{gp mark 2}{(3.863,4.540)}
\gppoint{gp mark 2}{(3.904,4.632)}
\gppoint{gp mark 2}{(3.945,4.489)}
\gppoint{gp mark 2}{(3.986,4.546)}
\gppoint{gp mark 2}{(4.027,4.650)}
\gppoint{gp mark 2}{(4.068,4.721)}
\gppoint{gp mark 2}{(4.109,4.702)}
\gppoint{gp mark 2}{(4.314,4.660)}
\gppoint{gp mark 2}{(4.355,4.500)}
\gppoint{gp mark 2}{(4.396,4.494)}
\gppoint{gp mark 2}{(4.437,4.478)}
\gppoint{gp mark 2}{(4.478,4.463)}
\gppoint{gp mark 2}{(4.519,4.513)}
\gppoint{gp mark 2}{(4.561,4.513)}
\gppoint{gp mark 2}{(4.602,4.499)}
\gppoint{gp mark 2}{(4.643,4.488)}
\gppoint{gp mark 2}{(4.684,4.466)}
\gppoint{gp mark 2}{(4.725,4.559)}
\gppoint{gp mark 2}{(4.766,4.532)}
\gppoint{gp mark 2}{(4.807,4.637)}
\gppoint{gp mark 2}{(4.848,4.662)}
\gppoint{gp mark 2}{(4.889,4.642)}
\gppoint{gp mark 2}{(4.930,4.640)}
\gppoint{gp mark 2}{(4.971,4.617)}
\gppoint{gp mark 2}{(5.012,4.672)}
\gppoint{gp mark 2}{(5.053,4.702)}
\gppoint{gp mark 2}{(5.094,4.655)}
\gppoint{gp mark 2}{(5.135,4.615)}
\gppoint{gp mark 2}{(5.176,4.444)}
\gppoint{gp mark 2}{(5.217,4.629)}
\gppoint{gp mark 2}{(5.258,4.560)}
\gppoint{gp mark 2}{(5.299,4.659)}
\gppoint{gp mark 2}{(5.340,4.605)}
\gppoint{gp mark 2}{(5.381,4.732)}
\gppoint{gp mark 2}{(5.422,4.689)}
\gppoint{gp mark 2}{(5.463,4.649)}
\gppoint{gp mark 2}{(5.504,4.613)}
\gppoint{gp mark 2}{(5.545,4.614)}
\gppoint{gp mark 2}{(5.586,4.621)}
\gppoint{gp mark 2}{(5.627,4.572)}
\gppoint{gp mark 2}{(5.668,4.575)}
\gppoint{gp mark 2}{(5.710,4.594)}
\gppoint{gp mark 2}{(5.751,4.569)}
\gppoint{gp mark 2}{(5.792,4.548)}
\gppoint{gp mark 2}{(5.833,4.548)}
\gppoint{gp mark 2}{(5.874,4.617)}
\gppoint{gp mark 2}{(5.915,4.584)}
\gppoint{gp mark 2}{(5.956,4.501)}
\gppoint{gp mark 2}{(5.997,4.493)}
\gppoint{gp mark 2}{(6.038,4.532)}
\gppoint{gp mark 2}{(6.079,4.518)}
\gppoint{gp mark 2}{(6.120,4.548)}
\gppoint{gp mark 2}{(6.161,4.550)}
\gppoint{gp mark 2}{(6.202,4.534)}
\gppoint{gp mark 2}{(6.243,4.599)}
\gppoint{gp mark 2}{(6.284,4.670)}
\gppoint{gp mark 2}{(6.325,4.560)}
\gppoint{gp mark 2}{(6.366,4.436)}
\gppoint{gp mark 2}{(6.407,4.557)}
\gppoint{gp mark 2}{(6.448,4.587)}
\gppoint{gp mark 2}{(6.489,4.675)}
\gppoint{gp mark 2}{(6.530,4.598)}
\gppoint{gp mark 2}{(6.571,4.598)}
\gppoint{gp mark 2}{(6.612,4.576)}
\gppoint{gp mark 2}{(6.653,4.542)}
\gppoint{gp mark 2}{(6.694,4.662)}
\gppoint{gp mark 2}{(6.735,4.661)}
\gppoint{gp mark 2}{(6.776,4.714)}
\gppoint{gp mark 2}{(6.818,4.717)}
\gppoint{gp mark 2}{(6.859,4.784)}
\gppoint{gp mark 2}{(6.900,4.773)}
\gppoint{gp mark 2}{(6.941,4.719)}
\gppoint{gp mark 2}{(6.982,4.703)}
\gppoint{gp mark 2}{(7.023,4.632)}
\gppoint{gp mark 2}{(7.064,4.621)}
\gppoint{gp mark 2}{(7.105,4.665)}
\gppoint{gp mark 2}{(7.146,4.751)}
\gppoint{gp mark 2}{(7.187,4.547)}
\gppoint{gp mark 2}{(7.228,4.569)}
\gppoint{gp mark 2}{(7.269,4.539)}
\gppoint{gp mark 2}{(7.310,4.523)}
\gppoint{gp mark 2}{(7.351,4.734)}
\gppoint{gp mark 2}{(7.392,4.703)}
\gppoint{gp mark 2}{(7.433,4.629)}
\gppoint{gp mark 2}{(7.474,4.631)}
\gppoint{gp mark 2}{(7.515,4.648)}
\gppoint{gp mark 2}{(7.556,6.121)}
\gppoint{gp mark 2}{(7.597,6.112)}
\gppoint{gp mark 2}{(7.638,4.587)}
\gppoint{gp mark 2}{(7.679,5.948)}
\gppoint{gp mark 2}{(7.720,4.469)}
\gppoint{gp mark 2}{(7.761,5.753)}
\gppoint{gp mark 2}{(7.802,5.777)}
\gppoint{gp mark 2}{(7.843,5.782)}
\gppoint{gp mark 2}{(7.884,4.633)}
\gppoint{gp mark 2}{(7.925,4.620)}
\gppoint{gp mark 2}{(7.967,4.648)}
\gppoint{gp mark 2}{(8.008,4.663)}
\gppoint{gp mark 2}{(8.049,4.474)}
\gppoint{gp mark 2}{(8.090,4.583)}
\gppoint{gp mark 2}{(8.131,4.474)}
\gppoint{gp mark 2}{(8.172,4.405)}
\gppoint{gp mark 2}{(8.213,4.449)}
\gppoint{gp mark 2}{(8.254,4.437)}
\gppoint{gp mark 2}{(8.295,4.457)}
\gppoint{gp mark 2}{(8.336,4.472)}
\gppoint{gp mark 2}{(8.377,4.493)}
\gppoint{gp mark 2}{(8.418,4.501)}
\gppoint{gp mark 2}{(8.459,4.576)}
\gppoint{gp mark 2}{(8.500,4.462)}
\gppoint{gp mark 2}{(8.541,4.534)}
\gppoint{gp mark 2}{(8.582,4.460)}
\gppoint{gp mark 2}{(8.623,4.467)}
\gppoint{gp mark 2}{(8.664,4.483)}
\gppoint{gp mark 2}{(8.705,4.437)}
\gppoint{gp mark 2}{(8.746,4.438)}
\gppoint{gp mark 2}{(8.787,4.338)}
\gppoint{gp mark 2}{(8.828,4.679)}
\gppoint{gp mark 2}{(8.869,4.187)}
\gppoint{gp mark 2}{(8.910,4.188)}
\gppoint{gp mark 2}{(8.951,4.187)}
\gppoint{gp mark 2}{(8.992,4.375)}
\gppoint{gp mark 2}{(9.033,4.426)}
\gppoint{gp mark 2}{(9.074,4.445)}
\gppoint{gp mark 2}{(9.116,4.468)}
\gppoint{gp mark 2}{(9.157,4.470)}
\gppoint{gp mark 2}{(9.198,4.257)}
\gppoint{gp mark 2}{(9.239,4.523)}
\gppoint{gp mark 2}{(9.280,4.497)}
\gppoint{gp mark 2}{(9.321,4.494)}
\gppoint{gp mark 2}{(9.362,4.478)}
\gppoint{gp mark 2}{(9.403,4.424)}
\gppoint{gp mark 2}{(9.444,4.493)}
\gppoint{gp mark 2}{(9.485,4.494)}
\gppoint{gp mark 2}{(9.526,4.495)}
\gppoint{gp mark 2}{(9.567,4.622)}
\gppoint{gp mark 2}{(9.608,4.712)}
\gppoint{gp mark 2}{(9.649,4.607)}
\gppoint{gp mark 2}{(9.690,4.568)}
\gppoint{gp mark 2}{(9.731,4.567)}
\gppoint{gp mark 2}{(9.772,4.394)}
\gppoint{gp mark 2}{(9.813,4.422)}
\gppoint{gp mark 2}{(9.854,4.365)}
\gppoint{gp mark 2}{(9.895,4.481)}
\gppoint{gp mark 2}{(9.936,4.498)}
\gppoint{gp mark 2}{(9.977,4.461)}
\gppoint{gp mark 2}{(10.018,4.473)}
\gppoint{gp mark 2}{(10.059,4.531)}
\gppoint{gp mark 2}{(10.100,4.540)}
\gppoint{gp mark 2}{(10.141,4.552)}
\gppoint{gp mark 2}{(10.182,4.563)}
\gppoint{gp mark 2}{(10.223,4.552)}
\gppoint{gp mark 2}{(10.265,4.525)}
\gppoint{gp mark 2}{(10.306,4.457)}
\gppoint{gp mark 2}{(10.347,4.402)}
\gppoint{gp mark 2}{(10.388,4.437)}
\gppoint{gp mark 2}{(10.429,5.296)}
\gppoint{gp mark 2}{(10.470,5.214)}
\gppoint{gp mark 2}{(10.511,5.338)}
\gppoint{gp mark 2}{(10.552,5.356)}
\gppoint{gp mark 2}{(10.593,5.381)}
\gppoint{gp mark 2}{(10.634,5.372)}
\gppoint{gp mark 2}{(10.675,5.350)}
\gppoint{gp mark 2}{(10.716,4.572)}
\gppoint{gp mark 2}{(10.757,4.729)}
\gppoint{gp mark 2}{(10.798,4.663)}
\gppoint{gp mark 2}{(10.839,4.547)}
\gppoint{gp mark 2}{(10.880,4.570)}
\gppoint{gp mark 2}{(10.921,4.623)}
\gppoint{gp mark 2}{(10.962,4.610)}
\gppoint{gp mark 2}{(11.003,4.636)}
\gppoint{gp mark 2}{(11.044,4.674)}
\gppoint{gp mark 2}{(11.085,4.655)}
\gppoint{gp mark 2}{(11.126,4.473)}
\gppoint{gp mark 2}{(11.167,4.713)}
\gppoint{gp mark 2}{(11.208,4.769)}
\gppoint{gp mark 2}{(11.249,4.772)}
\gppoint{gp mark 2}{(11.290,4.732)}
\gppoint{gp mark 2}{(11.331,4.764)}
\gppoint{gp mark 2}{(11.372,4.754)}
\gppoint{gp mark 2}{(11.414,4.781)}
\gppoint{gp mark 2}{(11.455,4.779)}
\gppoint{gp mark 2}{(11.496,4.660)}
\gppoint{gp mark 2}{(11.537,4.634)}
\gppoint{gp mark 2}{(11.578,4.608)}
\gppoint{gp mark 2}{(11.619,4.632)}
\gppoint{gp mark 2}{(11.660,4.543)}
\gppoint{gp mark 2}{(11.701,4.537)}
\gppoint{gp mark 2}{(11.742,4.603)}
\gppoint{gp mark 2}{(11.783,5.688)}
\gppoint{gp mark 2}{(11.824,5.649)}
\gppoint{gp mark 2}{(11.865,4.580)}
\gppoint{gp mark 2}{(11.906,4.601)}
\gppoint{gp mark 2}{(11.947,4.559)}
\gpcolor{gp lt color 2}
\gppoint{gp mark 3}{(1.688,4.370)}
\gppoint{gp mark 3}{(1.729,4.378)}
\gppoint{gp mark 3}{(1.770,4.184)}
\gppoint{gp mark 3}{(1.811,4.097)}
\gppoint{gp mark 3}{(1.852,4.264)}
\gppoint{gp mark 3}{(1.893,4.510)}
\gppoint{gp mark 3}{(1.934,4.533)}
\gppoint{gp mark 3}{(1.975,4.552)}
\gppoint{gp mark 3}{(2.016,4.294)}
\gppoint{gp mark 3}{(2.057,4.253)}
\gppoint{gp mark 3}{(2.098,4.198)}
\gppoint{gp mark 3}{(2.139,4.073)}
\gppoint{gp mark 3}{(2.180,4.034)}
\gppoint{gp mark 3}{(2.221,4.050)}
\gppoint{gp mark 3}{(2.263,4.025)}
\gppoint{gp mark 3}{(2.304,5.049)}
\gppoint{gp mark 3}{(2.345,4.622)}
\gppoint{gp mark 3}{(2.386,4.412)}
\gppoint{gp mark 3}{(2.427,4.117)}
\gppoint{gp mark 3}{(2.468,3.981)}
\gppoint{gp mark 3}{(2.509,3.926)}
\gppoint{gp mark 3}{(2.550,3.845)}
\gppoint{gp mark 3}{(2.591,3.949)}
\gppoint{gp mark 3}{(2.632,4.013)}
\gppoint{gp mark 3}{(2.673,3.945)}
\gppoint{gp mark 3}{(2.714,3.960)}
\gppoint{gp mark 3}{(2.755,4.240)}
\gppoint{gp mark 3}{(2.796,4.636)}
\gppoint{gp mark 3}{(2.837,4.274)}
\gppoint{gp mark 3}{(2.878,4.194)}
\gppoint{gp mark 3}{(2.919,3.970)}
\gppoint{gp mark 3}{(2.960,4.000)}
\gppoint{gp mark 3}{(3.001,4.103)}
\gppoint{gp mark 3}{(3.042,4.306)}
\gppoint{gp mark 3}{(3.083,4.772)}
\gppoint{gp mark 3}{(3.124,4.776)}
\gppoint{gp mark 3}{(3.165,4.383)}
\gppoint{gp mark 3}{(3.206,4.363)}
\gppoint{gp mark 3}{(3.247,4.315)}
\gppoint{gp mark 3}{(3.288,4.294)}
\gppoint{gp mark 3}{(3.329,4.341)}
\gppoint{gp mark 3}{(3.370,4.385)}
\gppoint{gp mark 3}{(3.412,4.307)}
\gppoint{gp mark 3}{(3.453,4.352)}
\gppoint{gp mark 3}{(3.494,4.366)}
\gppoint{gp mark 3}{(3.535,4.344)}
\gppoint{gp mark 3}{(3.576,4.367)}
\gppoint{gp mark 3}{(3.617,4.359)}
\gppoint{gp mark 3}{(3.658,4.861)}
\gppoint{gp mark 3}{(3.699,4.802)}
\gppoint{gp mark 3}{(3.740,4.817)}
\gppoint{gp mark 3}{(3.781,4.270)}
\gppoint{gp mark 3}{(3.822,4.316)}
\gppoint{gp mark 3}{(3.863,4.414)}
\gppoint{gp mark 3}{(3.904,4.267)}
\gppoint{gp mark 3}{(3.945,4.177)}
\gppoint{gp mark 3}{(3.986,4.086)}
\gppoint{gp mark 3}{(4.027,4.197)}
\gppoint{gp mark 3}{(4.068,4.170)}
\gppoint{gp mark 3}{(4.109,4.261)}
\gppoint{gp mark 3}{(4.314,4.363)}
\gppoint{gp mark 3}{(4.355,4.153)}
\gppoint{gp mark 3}{(4.396,4.078)}
\gppoint{gp mark 3}{(4.437,4.157)}
\gppoint{gp mark 3}{(4.478,4.199)}
\gppoint{gp mark 3}{(4.519,4.178)}
\gppoint{gp mark 3}{(4.561,4.180)}
\gppoint{gp mark 3}{(4.602,4.246)}
\gppoint{gp mark 3}{(4.643,4.333)}
\gppoint{gp mark 3}{(4.684,4.188)}
\gppoint{gp mark 3}{(4.725,4.326)}
\gppoint{gp mark 3}{(4.766,4.195)}
\gppoint{gp mark 3}{(4.807,4.306)}
\gppoint{gp mark 3}{(4.848,4.329)}
\gppoint{gp mark 3}{(4.889,4.430)}
\gppoint{gp mark 3}{(4.930,4.400)}
\gppoint{gp mark 3}{(4.971,5.147)}
\gppoint{gp mark 3}{(5.012,4.453)}
\gppoint{gp mark 3}{(5.053,4.422)}
\gppoint{gp mark 3}{(5.094,4.381)}
\gppoint{gp mark 3}{(5.135,4.323)}
\gppoint{gp mark 3}{(5.176,4.250)}
\gppoint{gp mark 3}{(5.217,4.227)}
\gppoint{gp mark 3}{(5.258,4.318)}
\gppoint{gp mark 3}{(5.299,4.446)}
\gppoint{gp mark 3}{(5.340,4.371)}
\gppoint{gp mark 3}{(5.381,4.485)}
\gppoint{gp mark 3}{(5.422,4.452)}
\gppoint{gp mark 3}{(5.463,4.397)}
\gppoint{gp mark 3}{(5.504,4.408)}
\gppoint{gp mark 3}{(5.545,4.194)}
\gppoint{gp mark 3}{(5.586,4.177)}
\gppoint{gp mark 3}{(5.627,4.091)}
\gppoint{gp mark 3}{(5.668,4.087)}
\gppoint{gp mark 3}{(5.710,4.053)}
\gppoint{gp mark 3}{(5.751,4.064)}
\gppoint{gp mark 3}{(5.792,4.303)}
\gppoint{gp mark 3}{(5.833,4.297)}
\gppoint{gp mark 3}{(5.874,4.397)}
\gppoint{gp mark 3}{(5.915,4.385)}
\gppoint{gp mark 3}{(5.956,4.095)}
\gppoint{gp mark 3}{(5.997,4.082)}
\gppoint{gp mark 3}{(6.038,4.155)}
\gppoint{gp mark 3}{(6.079,4.114)}
\gppoint{gp mark 3}{(6.120,4.086)}
\gppoint{gp mark 3}{(6.161,4.350)}
\gppoint{gp mark 3}{(6.202,4.300)}
\gppoint{gp mark 3}{(6.243,4.122)}
\gppoint{gp mark 3}{(6.284,4.368)}
\gppoint{gp mark 3}{(6.325,4.268)}
\gppoint{gp mark 3}{(6.366,4.049)}
\gppoint{gp mark 3}{(6.407,4.081)}
\gppoint{gp mark 3}{(6.448,4.107)}
\gppoint{gp mark 3}{(6.489,4.173)}
\gppoint{gp mark 3}{(6.530,4.325)}
\gppoint{gp mark 3}{(6.571,4.215)}
\gppoint{gp mark 3}{(6.612,4.245)}
\gppoint{gp mark 3}{(6.653,4.234)}
\gppoint{gp mark 3}{(6.694,4.296)}
\gppoint{gp mark 3}{(6.735,4.358)}
\gppoint{gp mark 3}{(6.776,4.487)}
\gppoint{gp mark 3}{(6.818,4.323)}
\gppoint{gp mark 3}{(6.859,4.331)}
\gppoint{gp mark 3}{(6.900,4.363)}
\gppoint{gp mark 3}{(6.941,4.193)}
\gppoint{gp mark 3}{(6.982,4.068)}
\gppoint{gp mark 3}{(7.023,4.274)}
\gppoint{gp mark 3}{(7.064,4.255)}
\gppoint{gp mark 3}{(7.105,4.495)}
\gppoint{gp mark 3}{(7.146,4.502)}
\gppoint{gp mark 3}{(7.187,4.410)}
\gppoint{gp mark 3}{(7.228,4.456)}
\gppoint{gp mark 3}{(7.269,4.556)}
\gppoint{gp mark 3}{(7.310,4.293)}
\gppoint{gp mark 3}{(7.351,4.403)}
\gppoint{gp mark 3}{(7.392,4.267)}
\gppoint{gp mark 3}{(7.433,4.322)}
\gppoint{gp mark 3}{(7.474,4.253)}
\gppoint{gp mark 3}{(7.515,4.271)}
\gppoint{gp mark 3}{(7.556,5.436)}
\gppoint{gp mark 3}{(7.597,5.383)}
\gppoint{gp mark 3}{(7.638,4.021)}
\gppoint{gp mark 3}{(7.679,5.417)}
\gppoint{gp mark 3}{(7.720,3.918)}
\gppoint{gp mark 3}{(7.761,3.900)}
\gppoint{gp mark 3}{(7.802,4.017)}
\gppoint{gp mark 3}{(7.843,3.935)}
\gppoint{gp mark 3}{(7.884,3.633)}
\gppoint{gp mark 3}{(7.925,3.736)}
\gppoint{gp mark 3}{(7.967,3.843)}
\gppoint{gp mark 3}{(8.008,3.733)}
\gppoint{gp mark 3}{(8.049,4.359)}
\gppoint{gp mark 3}{(8.090,4.039)}
\gppoint{gp mark 3}{(8.131,3.994)}
\gppoint{gp mark 3}{(8.172,4.005)}
\gppoint{gp mark 3}{(8.213,3.993)}
\gppoint{gp mark 3}{(8.254,4.383)}
\gppoint{gp mark 3}{(8.295,3.949)}
\gppoint{gp mark 3}{(8.336,3.890)}
\gppoint{gp mark 3}{(8.377,4.211)}
\gppoint{gp mark 3}{(8.418,4.319)}
\gppoint{gp mark 3}{(8.459,4.258)}
\gppoint{gp mark 3}{(8.500,4.127)}
\gppoint{gp mark 3}{(8.541,4.255)}
\gppoint{gp mark 3}{(8.582,4.244)}
\gppoint{gp mark 3}{(8.623,4.271)}
\gppoint{gp mark 3}{(8.664,4.287)}
\gppoint{gp mark 3}{(8.705,4.371)}
\gppoint{gp mark 3}{(8.746,4.238)}
\gppoint{gp mark 3}{(8.787,4.202)}
\gppoint{gp mark 3}{(8.828,4.128)}
\gppoint{gp mark 3}{(8.869,4.068)}
\gppoint{gp mark 3}{(8.910,4.163)}
\gppoint{gp mark 3}{(8.951,4.638)}
\gppoint{gp mark 3}{(8.992,4.094)}
\gppoint{gp mark 3}{(9.033,4.291)}
\gppoint{gp mark 3}{(9.074,4.217)}
\gppoint{gp mark 3}{(9.116,4.244)}
\gppoint{gp mark 3}{(9.157,4.245)}
\gppoint{gp mark 3}{(9.198,4.214)}
\gppoint{gp mark 3}{(9.239,4.229)}
\gppoint{gp mark 3}{(9.280,4.185)}
\gppoint{gp mark 3}{(9.321,4.248)}
\gppoint{gp mark 3}{(9.362,4.242)}
\gppoint{gp mark 3}{(9.403,4.264)}
\gppoint{gp mark 3}{(9.444,4.375)}
\gppoint{gp mark 3}{(9.485,4.370)}
\gppoint{gp mark 3}{(9.526,4.372)}
\gppoint{gp mark 3}{(9.567,4.359)}
\gppoint{gp mark 3}{(9.608,4.809)}
\gppoint{gp mark 3}{(9.649,5.348)}
\gppoint{gp mark 3}{(9.690,5.302)}
\gppoint{gp mark 3}{(9.731,5.261)}
\gppoint{gp mark 3}{(9.772,4.514)}
\gppoint{gp mark 3}{(9.813,4.506)}
\gppoint{gp mark 3}{(9.854,4.477)}
\gppoint{gp mark 3}{(9.895,4.483)}
\gppoint{gp mark 3}{(9.936,4.539)}
\gppoint{gp mark 3}{(9.977,4.484)}
\gppoint{gp mark 3}{(10.018,4.402)}
\gppoint{gp mark 3}{(10.059,4.480)}
\gppoint{gp mark 3}{(10.100,4.505)}
\gppoint{gp mark 3}{(10.141,4.533)}
\gppoint{gp mark 3}{(10.182,4.399)}
\gppoint{gp mark 3}{(10.223,4.002)}
\gppoint{gp mark 3}{(10.265,4.228)}
\gppoint{gp mark 3}{(10.306,3.862)}
\gppoint{gp mark 3}{(10.347,4.137)}
\gppoint{gp mark 3}{(10.388,4.420)}
\gppoint{gp mark 3}{(10.429,4.527)}
\gppoint{gp mark 3}{(10.470,4.622)}
\gppoint{gp mark 3}{(10.511,4.703)}
\gppoint{gp mark 3}{(10.552,4.518)}
\gppoint{gp mark 3}{(10.593,4.158)}
\gppoint{gp mark 3}{(10.634,4.247)}
\gppoint{gp mark 3}{(10.675,4.334)}
\gppoint{gp mark 3}{(10.716,4.299)}
\gppoint{gp mark 3}{(10.757,4.329)}
\gppoint{gp mark 3}{(10.798,4.620)}
\gppoint{gp mark 3}{(10.839,4.768)}
\gppoint{gp mark 3}{(10.880,4.716)}
\gppoint{gp mark 3}{(10.921,4.776)}
\gppoint{gp mark 3}{(10.962,4.699)}
\gppoint{gp mark 3}{(11.003,4.681)}
\gppoint{gp mark 3}{(11.044,4.759)}
\gppoint{gp mark 3}{(11.085,4.845)}
\gppoint{gp mark 3}{(11.126,4.706)}
\gppoint{gp mark 3}{(11.167,4.574)}
\gppoint{gp mark 3}{(11.208,4.301)}
\gppoint{gp mark 3}{(11.249,4.360)}
\gppoint{gp mark 3}{(11.290,4.266)}
\gppoint{gp mark 3}{(11.331,4.266)}
\gppoint{gp mark 3}{(11.372,4.392)}
\gppoint{gp mark 3}{(11.414,4.715)}
\gppoint{gp mark 3}{(11.455,4.631)}
\gppoint{gp mark 3}{(11.496,4.786)}
\gppoint{gp mark 3}{(11.537,4.868)}
\gppoint{gp mark 3}{(11.578,4.832)}
\gppoint{gp mark 3}{(11.619,4.254)}
\gppoint{gp mark 3}{(11.660,4.304)}
\gppoint{gp mark 3}{(11.701,4.311)}
\gppoint{gp mark 3}{(11.742,4.036)}
\gppoint{gp mark 3}{(11.783,4.196)}
\gppoint{gp mark 3}{(11.824,4.702)}
\gppoint{gp mark 3}{(11.865,4.145)}
\gppoint{gp mark 3}{(11.906,5.085)}
\gppoint{gp mark 3}{(11.947,5.692)}
\gpcolor{gp lt color 3}
\gppoint{gp mark 4}{(1.688,3.629)}
\gppoint{gp mark 4}{(1.729,3.421)}
\gppoint{gp mark 4}{(1.770,3.430)}
\gppoint{gp mark 4}{(1.811,3.318)}
\gppoint{gp mark 4}{(1.852,5.232)}
\gppoint{gp mark 4}{(1.893,6.972)}
\gppoint{gp mark 4}{(1.934,3.451)}
\gppoint{gp mark 4}{(1.975,3.369)}
\gppoint{gp mark 4}{(2.016,3.614)}
\gppoint{gp mark 4}{(2.057,7.417)}
\gppoint{gp mark 4}{(2.098,3.990)}
\gppoint{gp mark 4}{(2.139,3.706)}
\gppoint{gp mark 4}{(2.180,3.524)}
\gppoint{gp mark 4}{(2.221,3.758)}
\gppoint{gp mark 4}{(2.263,3.724)}
\gppoint{gp mark 4}{(2.304,4.717)}
\gppoint{gp mark 4}{(2.345,4.315)}
\gppoint{gp mark 4}{(2.386,3.335)}
\gppoint{gp mark 4}{(2.427,3.900)}
\gppoint{gp mark 4}{(2.468,3.972)}
\gppoint{gp mark 4}{(2.509,4.263)}
\gppoint{gp mark 4}{(2.550,4.312)}
\gppoint{gp mark 4}{(2.591,4.328)}
\gppoint{gp mark 4}{(2.632,5.296)}
\gppoint{gp mark 4}{(2.673,4.879)}
\gppoint{gp mark 4}{(2.714,6.285)}
\gppoint{gp mark 4}{(2.755,6.341)}
\gppoint{gp mark 4}{(2.796,5.911)}
\gppoint{gp mark 4}{(2.837,6.643)}
\gppoint{gp mark 4}{(2.878,3.563)}
\gppoint{gp mark 4}{(2.919,3.525)}
\gppoint{gp mark 4}{(2.960,3.695)}
\gppoint{gp mark 4}{(3.001,3.658)}
\gppoint{gp mark 4}{(3.042,3.402)}
\gppoint{gp mark 4}{(3.083,5.238)}
\gppoint{gp mark 4}{(3.124,4.609)}
\gppoint{gp mark 4}{(3.206,5.535)}
\gppoint{gp mark 4}{(3.247,6.375)}
\gppoint{gp mark 4}{(3.288,4.525)}
\gppoint{gp mark 4}{(3.329,4.041)}
\gppoint{gp mark 4}{(3.370,3.478)}
\gppoint{gp mark 4}{(3.412,3.672)}
\gppoint{gp mark 4}{(3.453,5.080)}
\gppoint{gp mark 4}{(3.494,4.834)}
\gppoint{gp mark 4}{(3.535,4.934)}
\gppoint{gp mark 4}{(3.576,3.655)}
\gppoint{gp mark 4}{(3.617,3.567)}
\gppoint{gp mark 4}{(3.658,3.817)}
\gppoint{gp mark 4}{(3.699,3.632)}
\gppoint{gp mark 4}{(3.740,3.710)}
\gppoint{gp mark 4}{(3.781,3.737)}
\gppoint{gp mark 4}{(3.822,4.355)}
\gppoint{gp mark 4}{(3.863,4.501)}
\gppoint{gp mark 4}{(3.904,3.526)}
\gppoint{gp mark 4}{(3.945,3.623)}
\gppoint{gp mark 4}{(3.986,3.587)}
\gppoint{gp mark 4}{(4.027,3.487)}
\gppoint{gp mark 4}{(4.068,3.536)}
\gppoint{gp mark 4}{(4.109,3.764)}
\gppoint{gp mark 4}{(4.150,3.828)}
\gppoint{gp mark 4}{(4.191,3.982)}
\gppoint{gp mark 4}{(4.232,3.966)}
\gppoint{gp mark 4}{(4.273,4.184)}
\gppoint{gp mark 4}{(4.314,4.416)}
\gppoint{gp mark 4}{(4.355,4.182)}
\gppoint{gp mark 4}{(4.396,3.804)}
\gppoint{gp mark 4}{(4.437,3.572)}
\gppoint{gp mark 4}{(4.478,3.708)}
\gppoint{gp mark 4}{(4.519,3.668)}
\gppoint{gp mark 4}{(4.561,3.627)}
\gppoint{gp mark 4}{(4.602,4.507)}
\gppoint{gp mark 4}{(4.807,3.663)}
\gppoint{gp mark 4}{(4.848,3.531)}
\gppoint{gp mark 4}{(4.889,4.414)}
\gppoint{gp mark 4}{(4.930,5.008)}
\gppoint{gp mark 4}{(4.971,3.585)}
\gppoint{gp mark 4}{(5.012,3.686)}
\gppoint{gp mark 4}{(5.217,3.678)}
\gppoint{gp mark 4}{(5.258,3.534)}
\gppoint{gp mark 4}{(5.299,3.728)}
\gppoint{gp mark 4}{(5.340,3.752)}
\gppoint{gp mark 4}{(5.381,3.822)}
\gppoint{gp mark 4}{(5.422,3.768)}
\gppoint{gp mark 4}{(5.463,3.739)}
\gppoint{gp mark 4}{(5.504,3.597)}
\gppoint{gp mark 4}{(5.545,3.593)}
\gppoint{gp mark 4}{(5.586,3.618)}
\gppoint{gp mark 4}{(5.627,3.470)}
\gppoint{gp mark 4}{(5.668,3.697)}
\gppoint{gp mark 4}{(5.710,3.619)}
\gppoint{gp mark 4}{(5.751,3.495)}
\gppoint{gp mark 4}{(5.792,3.618)}
\gppoint{gp mark 4}{(5.833,3.510)}
\gppoint{gp mark 4}{(5.874,3.575)}
\gppoint{gp mark 4}{(5.915,6.562)}
\gppoint{gp mark 4}{(5.956,4.790)}
\gppoint{gp mark 4}{(5.997,4.815)}
\gppoint{gp mark 4}{(6.038,5.844)}
\gppoint{gp mark 4}{(6.079,3.609)}
\gppoint{gp mark 4}{(6.120,3.533)}
\gppoint{gp mark 4}{(6.161,3.927)}
\gppoint{gp mark 4}{(6.202,3.786)}
\gppoint{gp mark 4}{(6.243,4.025)}
\gppoint{gp mark 4}{(6.284,3.689)}
\gppoint{gp mark 4}{(6.325,3.434)}
\gppoint{gp mark 4}{(6.366,3.632)}
\gppoint{gp mark 4}{(6.489,3.513)}
\gppoint{gp mark 4}{(6.530,3.899)}
\gppoint{gp mark 4}{(6.571,3.513)}
\gppoint{gp mark 4}{(6.612,3.410)}
\gppoint{gp mark 4}{(6.653,3.622)}
\gppoint{gp mark 4}{(6.694,3.532)}
\gppoint{gp mark 4}{(6.735,3.550)}
\gppoint{gp mark 4}{(6.776,3.810)}
\gppoint{gp mark 4}{(6.818,3.455)}
\gppoint{gp mark 4}{(6.859,3.611)}
\gppoint{gp mark 4}{(6.900,3.668)}
\gppoint{gp mark 4}{(6.941,3.691)}
\gppoint{gp mark 4}{(6.982,3.534)}
\gppoint{gp mark 4}{(7.023,3.537)}
\gppoint{gp mark 4}{(7.064,3.475)}
\gppoint{gp mark 4}{(7.105,3.290)}
\gppoint{gp mark 4}{(7.187,3.668)}
\gppoint{gp mark 4}{(7.228,3.182)}
\gppoint{gp mark 4}{(7.269,3.537)}
\gppoint{gp mark 4}{(7.310,3.864)}
\gppoint{gp mark 4}{(7.351,3.630)}
\gppoint{gp mark 4}{(7.392,3.871)}
\gppoint{gp mark 4}{(7.433,3.952)}
\gppoint{gp mark 4}{(7.474,3.790)}
\gppoint{gp mark 4}{(7.515,3.743)}
\gppoint{gp mark 4}{(7.556,3.577)}
\gppoint{gp mark 4}{(7.597,3.392)}
\gppoint{gp mark 4}{(7.638,3.520)}
\gppoint{gp mark 4}{(7.679,3.778)}
\gppoint{gp mark 4}{(7.720,4.042)}
\gppoint{gp mark 4}{(7.761,5.860)}
\gppoint{gp mark 4}{(7.802,3.356)}
\gppoint{gp mark 4}{(8.008,4.047)}
\gppoint{gp mark 4}{(8.049,4.388)}
\gppoint{gp mark 4}{(8.090,3.960)}
\gppoint{gp mark 4}{(8.131,3.695)}
\gppoint{gp mark 4}{(8.172,3.730)}
\gppoint{gp mark 4}{(8.213,3.531)}
\gppoint{gp mark 4}{(8.254,3.530)}
\gppoint{gp mark 4}{(8.295,3.425)}
\gppoint{gp mark 4}{(8.336,3.639)}
\gppoint{gp mark 4}{(8.377,3.547)}
\gppoint{gp mark 4}{(8.418,4.066)}
\gppoint{gp mark 4}{(8.459,3.604)}
\gppoint{gp mark 4}{(8.500,3.685)}
\gppoint{gp mark 4}{(8.541,3.325)}
\gppoint{gp mark 4}{(8.582,3.207)}
\gppoint{gp mark 4}{(8.623,3.128)}
\gppoint{gp mark 4}{(8.664,3.299)}
\gppoint{gp mark 4}{(8.705,3.843)}
\gppoint{gp mark 4}{(8.746,3.696)}
\gppoint{gp mark 4}{(8.787,3.680)}
\gppoint{gp mark 4}{(8.828,3.543)}
\gppoint{gp mark 4}{(8.869,3.464)}
\gppoint{gp mark 4}{(8.910,3.512)}
\gppoint{gp mark 4}{(8.951,3.459)}
\gppoint{gp mark 4}{(8.992,3.636)}
\gppoint{gp mark 4}{(9.033,3.547)}
\gppoint{gp mark 4}{(9.074,3.033)}
\gppoint{gp mark 4}{(9.116,4.014)}
\gppoint{gp mark 4}{(9.157,3.464)}
\gppoint{gp mark 4}{(9.198,3.404)}
\gppoint{gp mark 4}{(9.321,3.854)}
\gppoint{gp mark 4}{(9.362,3.727)}
\gppoint{gp mark 4}{(9.403,3.850)}
\gppoint{gp mark 4}{(9.444,3.377)}
\gppoint{gp mark 4}{(9.485,3.535)}
\gppoint{gp mark 4}{(9.526,3.636)}
\gppoint{gp mark 4}{(9.567,3.766)}
\gppoint{gp mark 4}{(9.608,4.056)}
\gppoint{gp mark 4}{(9.649,4.483)}
\gppoint{gp mark 4}{(9.690,4.472)}
\gppoint{gp mark 4}{(9.731,4.335)}
\gppoint{gp mark 4}{(9.772,3.415)}
\gppoint{gp mark 4}{(9.813,3.621)}
\gppoint{gp mark 4}{(9.854,3.298)}
\gppoint{gp mark 4}{(9.895,3.234)}
\gppoint{gp mark 4}{(9.936,3.340)}
\gppoint{gp mark 4}{(9.977,3.284)}
\gppoint{gp mark 4}{(10.018,3.321)}
\gppoint{gp mark 4}{(10.059,3.482)}
\gppoint{gp mark 4}{(10.100,3.600)}
\gppoint{gp mark 4}{(10.141,3.607)}
\gppoint{gp mark 4}{(10.182,3.698)}
\gppoint{gp mark 4}{(10.223,3.914)}
\gppoint{gp mark 4}{(10.265,3.763)}
\gppoint{gp mark 4}{(10.306,3.690)}
\gppoint{gp mark 4}{(10.347,3.615)}
\gppoint{gp mark 4}{(10.388,3.660)}
\gppoint{gp mark 4}{(10.429,4.754)}
\gppoint{gp mark 4}{(10.470,3.492)}
\gppoint{gp mark 4}{(10.511,3.335)}
\gppoint{gp mark 4}{(10.552,3.327)}
\gppoint{gp mark 4}{(10.593,3.340)}
\gppoint{gp mark 4}{(10.634,3.305)}
\gppoint{gp mark 4}{(10.675,3.247)}
\gppoint{gp mark 4}{(10.716,3.480)}
\gppoint{gp mark 4}{(10.757,3.554)}
\gppoint{gp mark 4}{(10.798,3.703)}
\gppoint{gp mark 4}{(10.839,3.333)}
\gppoint{gp mark 4}{(10.880,3.435)}
\gppoint{gp mark 4}{(10.921,3.568)}
\gppoint{gp mark 4}{(10.962,4.068)}
\gppoint{gp mark 4}{(11.003,3.535)}
\gppoint{gp mark 4}{(11.044,3.641)}
\gppoint{gp mark 4}{(11.085,3.543)}
\gppoint{gp mark 4}{(11.126,3.612)}
\gppoint{gp mark 4}{(11.167,3.757)}
\gppoint{gp mark 4}{(11.208,3.528)}
\gppoint{gp mark 4}{(11.249,3.419)}
\gppoint{gp mark 4}{(11.290,3.375)}
\gppoint{gp mark 4}{(11.331,4.544)}
\gppoint{gp mark 4}{(11.372,4.140)}
\gppoint{gp mark 4}{(11.414,5.196)}
\gppoint{gp mark 4}{(11.455,6.178)}
\gppoint{gp mark 4}{(11.496,6.289)}
\gppoint{gp mark 4}{(11.537,6.362)}
\gppoint{gp mark 4}{(11.578,6.298)}
\gppoint{gp mark 4}{(11.619,3.536)}
\gppoint{gp mark 4}{(11.660,3.329)}
\gppoint{gp mark 4}{(11.701,3.280)}
\gppoint{gp mark 4}{(11.742,3.319)}
\gppoint{gp mark 4}{(11.783,4.282)}
\gppoint{gp mark 4}{(11.824,4.210)}
\gppoint{gp mark 4}{(11.865,4.173)}
\gppoint{gp mark 4}{(11.906,4.064)}
\gppoint{gp mark 4}{(11.947,3.572)}
\gpcolor{gp lt color 4}
\gppoint{gp mark 5}{(1.688,4.553)}
\gppoint{gp mark 5}{(1.729,4.965)}
\gppoint{gp mark 5}{(1.770,4.107)}
\gppoint{gp mark 5}{(1.811,4.473)}
\gppoint{gp mark 5}{(1.852,4.043)}
\gppoint{gp mark 5}{(1.893,4.425)}
\gppoint{gp mark 5}{(1.934,4.169)}
\gppoint{gp mark 5}{(1.975,4.481)}
\gppoint{gp mark 5}{(2.016,4.323)}
\gppoint{gp mark 5}{(2.057,5.222)}
\gppoint{gp mark 5}{(2.098,4.794)}
\gppoint{gp mark 5}{(2.139,5.182)}
\gppoint{gp mark 5}{(2.180,4.553)}
\gppoint{gp mark 5}{(2.221,4.837)}
\gppoint{gp mark 5}{(2.263,6.015)}
\gppoint{gp mark 5}{(2.304,6.714)}
\gppoint{gp mark 5}{(2.386,5.142)}
\gppoint{gp mark 5}{(2.427,6.118)}
\gppoint{gp mark 5}{(2.468,5.167)}
\gppoint{gp mark 5}{(2.509,4.474)}
\gppoint{gp mark 5}{(2.550,5.787)}
\gppoint{gp mark 5}{(2.591,5.891)}
\gppoint{gp mark 5}{(2.632,7.234)}
\gppoint{gp mark 5}{(2.673,7.037)}
\gppoint{gp mark 5}{(2.714,5.209)}
\gppoint{gp mark 5}{(2.755,5.076)}
\gppoint{gp mark 5}{(2.796,5.238)}
\gppoint{gp mark 5}{(2.919,4.996)}
\gppoint{gp mark 5}{(2.960,5.332)}
\gppoint{gp mark 5}{(3.001,6.005)}
\gppoint{gp mark 5}{(3.042,6.584)}
\gppoint{gp mark 5}{(3.083,6.151)}
\gppoint{gp mark 5}{(3.124,7.267)}
\gppoint{gp mark 5}{(3.165,5.174)}
\gppoint{gp mark 5}{(3.206,5.281)}
\gppoint{gp mark 5}{(3.247,4.957)}
\gppoint{gp mark 5}{(3.288,4.585)}
\gppoint{gp mark 5}{(3.329,4.493)}
\gppoint{gp mark 5}{(3.370,4.625)}
\gppoint{gp mark 5}{(3.412,4.805)}
\gppoint{gp mark 5}{(3.453,4.805)}
\gppoint{gp mark 5}{(3.494,4.505)}
\gppoint{gp mark 5}{(3.535,4.259)}
\gppoint{gp mark 5}{(3.576,4.560)}
\gppoint{gp mark 5}{(3.617,4.646)}
\gppoint{gp mark 5}{(3.658,4.546)}
\gppoint{gp mark 5}{(3.699,4.679)}
\gppoint{gp mark 5}{(3.740,5.643)}
\gppoint{gp mark 5}{(3.781,5.934)}
\gppoint{gp mark 5}{(3.822,5.318)}
\gppoint{gp mark 5}{(3.863,4.231)}
\gppoint{gp mark 5}{(3.904,4.155)}
\gppoint{gp mark 5}{(3.945,4.032)}
\gppoint{gp mark 5}{(3.986,4.475)}
\gppoint{gp mark 5}{(4.027,4.177)}
\gppoint{gp mark 5}{(4.109,4.715)}
\gppoint{gp mark 5}{(4.232,5.816)}
\gppoint{gp mark 5}{(4.273,5.309)}
\gppoint{gp mark 5}{(4.314,4.494)}
\gppoint{gp mark 5}{(4.355,5.622)}
\gppoint{gp mark 5}{(4.396,5.251)}
\gppoint{gp mark 5}{(4.437,7.112)}
\gppoint{gp mark 5}{(4.478,6.432)}
\gppoint{gp mark 5}{(4.519,6.753)}
\gppoint{gp mark 5}{(4.561,5.789)}
\gppoint{gp mark 5}{(4.602,5.264)}
\gppoint{gp mark 5}{(4.643,5.747)}
\gppoint{gp mark 5}{(4.684,5.501)}
\gppoint{gp mark 5}{(4.725,5.544)}
\gppoint{gp mark 5}{(4.766,6.306)}
\gppoint{gp mark 5}{(4.807,5.370)}
\gppoint{gp mark 5}{(4.848,4.408)}
\gppoint{gp mark 5}{(4.889,4.220)}
\gppoint{gp mark 5}{(4.971,4.845)}
\gppoint{gp mark 5}{(5.012,5.061)}
\gppoint{gp mark 5}{(5.053,4.931)}
\gppoint{gp mark 5}{(5.094,5.654)}
\gppoint{gp mark 5}{(5.135,7.842)}
\gppoint{gp mark 5}{(5.176,7.563)}
\gppoint{gp mark 5}{(5.381,7.123)}
\gppoint{gp mark 5}{(5.422,4.785)}
\gppoint{gp mark 5}{(5.463,4.550)}
\gppoint{gp mark 5}{(5.504,4.236)}
\gppoint{gp mark 5}{(5.545,4.698)}
\gppoint{gp mark 5}{(5.586,4.074)}
\gppoint{gp mark 5}{(5.627,6.277)}
\gppoint{gp mark 5}{(5.668,5.993)}
\gppoint{gp mark 5}{(5.751,5.389)}
\gppoint{gp mark 5}{(5.792,5.800)}
\gppoint{gp mark 5}{(5.833,6.516)}
\gppoint{gp mark 5}{(5.874,7.885)}
\gppoint{gp mark 5}{(5.997,5.145)}
\gppoint{gp mark 5}{(6.038,4.768)}
\gppoint{gp mark 5}{(6.079,4.491)}
\gppoint{gp mark 5}{(6.120,3.906)}
\gppoint{gp mark 5}{(6.161,3.746)}
\gppoint{gp mark 5}{(6.202,4.346)}
\gppoint{gp mark 5}{(6.243,4.344)}
\gppoint{gp mark 5}{(6.284,4.439)}
\gppoint{gp mark 5}{(6.325,4.224)}
\gppoint{gp mark 5}{(6.366,4.186)}
\gppoint{gp mark 5}{(6.407,5.416)}
\gppoint{gp mark 5}{(6.448,5.260)}
\gppoint{gp mark 5}{(6.489,6.022)}
\gppoint{gp mark 5}{(6.530,5.038)}
\gppoint{gp mark 5}{(6.571,4.191)}
\gppoint{gp mark 5}{(6.612,4.208)}
\gppoint{gp mark 5}{(6.653,4.115)}
\gppoint{gp mark 5}{(6.694,4.117)}
\gppoint{gp mark 5}{(6.735,4.098)}
\gppoint{gp mark 5}{(6.776,4.838)}
\gppoint{gp mark 5}{(6.818,5.595)}
\gppoint{gp mark 5}{(6.859,5.231)}
\gppoint{gp mark 5}{(6.900,5.405)}
\gppoint{gp mark 5}{(6.941,5.062)}
\gppoint{gp mark 5}{(6.982,5.085)}
\gppoint{gp mark 5}{(7.023,4.486)}
\gppoint{gp mark 5}{(7.064,4.281)}
\gppoint{gp mark 5}{(7.105,5.173)}
\gppoint{gp mark 5}{(7.146,4.711)}
\gppoint{gp mark 5}{(7.187,4.023)}
\gppoint{gp mark 5}{(7.228,5.667)}
\gppoint{gp mark 5}{(7.269,5.494)}
\gppoint{gp mark 5}{(7.310,6.874)}
\gppoint{gp mark 5}{(7.351,7.277)}
\gppoint{gp mark 5}{(7.392,4.857)}
\gppoint{gp mark 5}{(7.433,5.550)}
\gppoint{gp mark 5}{(7.474,5.014)}
\gppoint{gp mark 5}{(7.515,4.701)}
\gppoint{gp mark 5}{(7.556,4.748)}
\gppoint{gp mark 5}{(7.597,4.927)}
\gppoint{gp mark 5}{(7.638,5.116)}
\gppoint{gp mark 5}{(7.679,6.049)}
\gppoint{gp mark 5}{(7.720,5.536)}
\gppoint{gp mark 5}{(7.761,4.337)}
\gppoint{gp mark 5}{(7.802,5.521)}
\gppoint{gp mark 5}{(7.843,4.979)}
\gppoint{gp mark 5}{(7.884,4.994)}
\gppoint{gp mark 5}{(7.925,5.182)}
\gppoint{gp mark 5}{(7.967,6.120)}
\gppoint{gp mark 5}{(8.008,5.034)}
\gppoint{gp mark 5}{(8.049,5.871)}
\gppoint{gp mark 5}{(8.090,4.589)}
\gppoint{gp mark 5}{(8.131,4.160)}
\gppoint{gp mark 5}{(8.172,4.103)}
\gppoint{gp mark 5}{(8.213,4.459)}
\gppoint{gp mark 5}{(8.254,4.575)}
\gppoint{gp mark 5}{(8.295,6.015)}
\gppoint{gp mark 5}{(8.336,5.679)}
\gppoint{gp mark 5}{(8.418,4.406)}
\gppoint{gp mark 5}{(8.459,4.243)}
\gppoint{gp mark 5}{(8.500,6.277)}
\gppoint{gp mark 5}{(8.541,6.612)}
\gppoint{gp mark 5}{(8.623,4.063)}
\gppoint{gp mark 5}{(8.705,4.057)}
\gppoint{gp mark 5}{(8.746,4.032)}
\gppoint{gp mark 5}{(8.787,4.145)}
\gppoint{gp mark 5}{(8.828,4.174)}
\gppoint{gp mark 5}{(8.869,3.866)}
\gppoint{gp mark 5}{(8.910,3.625)}
\gppoint{gp mark 5}{(8.951,3.210)}
\gppoint{gp mark 5}{(8.992,3.653)}
\gppoint{gp mark 5}{(9.033,3.512)}
\gppoint{gp mark 5}{(9.074,3.453)}
\gppoint{gp mark 5}{(9.116,3.708)}
\gppoint{gp mark 5}{(9.157,3.728)}
\gppoint{gp mark 5}{(9.198,4.309)}
\gppoint{gp mark 5}{(9.239,4.755)}
\gppoint{gp mark 5}{(9.280,3.504)}
\gppoint{gp mark 5}{(9.321,3.533)}
\gppoint{gp mark 5}{(9.362,3.611)}
\gppoint{gp mark 5}{(9.403,3.587)}
\gppoint{gp mark 5}{(9.444,3.564)}
\gppoint{gp mark 5}{(9.485,4.902)}
\gppoint{gp mark 5}{(9.526,4.578)}
\gppoint{gp mark 5}{(9.567,5.129)}
\gppoint{gp mark 5}{(9.608,5.174)}
\gppoint{gp mark 5}{(9.649,5.735)}
\gppoint{gp mark 5}{(9.690,6.511)}
\gppoint{gp mark 5}{(9.731,3.327)}
\gppoint{gp mark 5}{(9.772,4.267)}
\gppoint{gp mark 5}{(9.813,2.971)}
\gppoint{gp mark 5}{(9.854,3.334)}
\gppoint{gp mark 5}{(9.895,5.460)}
\gppoint{gp mark 5}{(9.936,5.276)}
\gppoint{gp mark 5}{(9.977,4.525)}
\gppoint{gp mark 5}{(10.018,3.520)}
\gppoint{gp mark 5}{(10.059,3.706)}
\gppoint{gp mark 5}{(10.100,3.347)}
\gppoint{gp mark 5}{(10.141,3.281)}
\gppoint{gp mark 5}{(10.182,3.525)}
\gppoint{gp mark 5}{(10.223,3.936)}
\gppoint{gp mark 5}{(10.265,4.090)}
\gppoint{gp mark 5}{(10.306,4.172)}
\gppoint{gp mark 5}{(10.347,4.251)}
\gppoint{gp mark 5}{(10.388,4.627)}
\gppoint{gp mark 5}{(10.429,4.233)}
\gppoint{gp mark 5}{(10.470,3.730)}
\gppoint{gp mark 5}{(10.511,3.959)}
\gppoint{gp mark 5}{(10.552,3.744)}
\gppoint{gp mark 5}{(10.593,4.073)}
\gppoint{gp mark 5}{(10.634,3.815)}
\gppoint{gp mark 5}{(10.675,4.572)}
\gppoint{gp mark 5}{(10.716,5.899)}
\gppoint{gp mark 5}{(10.757,4.308)}
\gppoint{gp mark 5}{(10.798,3.640)}
\gppoint{gp mark 5}{(10.839,4.417)}
\gppoint{gp mark 5}{(10.880,4.765)}
\gppoint{gp mark 5}{(10.921,6.215)}
\gppoint{gp mark 5}{(10.962,6.385)}
\gppoint{gp mark 5}{(11.003,6.524)}
\gppoint{gp mark 5}{(11.044,6.402)}
\gppoint{gp mark 5}{(11.085,6.851)}
\gppoint{gp mark 5}{(11.126,6.239)}
\gppoint{gp mark 5}{(11.167,6.239)}
\gppoint{gp mark 5}{(11.208,6.239)}
\gppoint{gp mark 5}{(11.249,6.239)}
\gppoint{gp mark 5}{(11.290,5.920)}
\gppoint{gp mark 5}{(11.331,5.887)}
\gppoint{gp mark 5}{(11.372,3.368)}
\gppoint{gp mark 5}{(11.414,2.988)}
\gppoint{gp mark 5}{(11.455,3.025)}
\gppoint{gp mark 5}{(11.496,3.025)}
\gppoint{gp mark 5}{(11.537,2.988)}
\gppoint{gp mark 5}{(11.578,2.922)}
\gppoint{gp mark 5}{(11.619,3.576)}
\gppoint{gp mark 5}{(11.660,7.102)}
\gppoint{gp mark 5}{(11.701,7.102)}
\gppoint{gp mark 5}{(11.742,6.388)}
\gppoint{gp mark 5}{(11.783,3.577)}
\gppoint{gp mark 5}{(11.824,2.907)}
\gppoint{gp mark 5}{(11.865,2.965)}
\gppoint{gp mark 5}{(11.906,2.965)}
\gppoint{gp mark 5}{(11.947,2.924)}
\gpcolor{gp lt color 5}
\gppoint{gp mark 6}{(1.688,2.915)}
\gppoint{gp mark 6}{(1.729,2.927)}
\gppoint{gp mark 6}{(1.770,2.902)}
\gppoint{gp mark 6}{(1.811,2.906)}
\gppoint{gp mark 6}{(1.852,2.835)}
\gppoint{gp mark 6}{(1.893,2.925)}
\gppoint{gp mark 6}{(1.934,2.932)}
\gppoint{gp mark 6}{(1.975,3.068)}
\gppoint{gp mark 6}{(2.016,3.070)}
\gppoint{gp mark 6}{(2.057,2.930)}
\gppoint{gp mark 6}{(2.098,2.931)}
\gppoint{gp mark 6}{(2.139,2.935)}
\gppoint{gp mark 6}{(2.180,2.932)}
\gppoint{gp mark 6}{(2.221,2.987)}
\gppoint{gp mark 6}{(2.263,2.947)}
\gppoint{gp mark 6}{(2.304,3.084)}
\gppoint{gp mark 6}{(2.386,3.273)}
\gppoint{gp mark 6}{(2.427,3.127)}
\gppoint{gp mark 6}{(2.468,3.045)}
\gppoint{gp mark 6}{(2.509,3.043)}
\gppoint{gp mark 6}{(2.550,3.060)}
\gppoint{gp mark 6}{(2.591,3.176)}
\gppoint{gp mark 6}{(2.632,3.074)}
\gppoint{gp mark 6}{(2.673,3.026)}
\gppoint{gp mark 6}{(2.714,3.006)}
\gppoint{gp mark 6}{(2.755,3.079)}
\gppoint{gp mark 6}{(2.796,3.092)}
\gppoint{gp mark 6}{(2.837,3.350)}
\gppoint{gp mark 6}{(2.878,3.067)}
\gppoint{gp mark 6}{(2.919,3.007)}
\gppoint{gp mark 6}{(2.960,3.050)}
\gppoint{gp mark 6}{(3.001,3.088)}
\gppoint{gp mark 6}{(3.042,3.451)}
\gppoint{gp mark 6}{(3.083,3.175)}
\gppoint{gp mark 6}{(3.124,3.233)}
\gppoint{gp mark 6}{(3.165,3.230)}
\gppoint{gp mark 6}{(3.206,3.341)}
\gppoint{gp mark 6}{(3.247,3.374)}
\gppoint{gp mark 6}{(3.288,3.562)}
\gppoint{gp mark 6}{(3.329,3.084)}
\gppoint{gp mark 6}{(3.370,3.045)}
\gppoint{gp mark 6}{(3.412,3.042)}
\gppoint{gp mark 6}{(3.453,2.976)}
\gppoint{gp mark 6}{(3.494,3.026)}
\gppoint{gp mark 6}{(3.535,3.019)}
\gppoint{gp mark 6}{(3.576,3.071)}
\gppoint{gp mark 6}{(3.617,2.958)}
\gppoint{gp mark 6}{(3.658,2.995)}
\gppoint{gp mark 6}{(3.699,3.100)}
\gppoint{gp mark 6}{(3.740,3.088)}
\gppoint{gp mark 6}{(3.781,3.142)}
\gppoint{gp mark 6}{(3.822,3.317)}
\gppoint{gp mark 6}{(3.863,3.276)}
\gppoint{gp mark 6}{(3.904,3.212)}
\gppoint{gp mark 6}{(3.945,3.228)}
\gppoint{gp mark 6}{(3.986,3.199)}
\gppoint{gp mark 6}{(4.027,3.174)}
\gppoint{gp mark 6}{(4.068,3.177)}
\gppoint{gp mark 6}{(4.109,3.181)}
\gppoint{gp mark 6}{(4.150,3.159)}
\gppoint{gp mark 6}{(4.191,3.514)}
\gppoint{gp mark 6}{(4.232,3.584)}
\gppoint{gp mark 6}{(4.273,3.379)}
\gppoint{gp mark 6}{(4.314,3.044)}
\gppoint{gp mark 6}{(4.355,3.354)}
\gppoint{gp mark 6}{(4.396,4.064)}
\gppoint{gp mark 6}{(4.437,4.965)}
\gppoint{gp mark 6}{(4.478,5.190)}
\gppoint{gp mark 6}{(4.519,5.386)}
\gppoint{gp mark 6}{(4.561,4.021)}
\gppoint{gp mark 6}{(4.602,3.364)}
\gppoint{gp mark 6}{(4.643,3.068)}
\gppoint{gp mark 6}{(4.684,3.064)}
\gppoint{gp mark 6}{(4.725,3.279)}
\gppoint{gp mark 6}{(4.766,3.092)}
\gppoint{gp mark 6}{(4.807,3.134)}
\gppoint{gp mark 6}{(4.848,3.080)}
\gppoint{gp mark 6}{(4.889,2.911)}
\gppoint{gp mark 6}{(4.930,2.941)}
\gppoint{gp mark 6}{(4.971,3.738)}
\gppoint{gp mark 6}{(5.012,3.489)}
\gppoint{gp mark 6}{(5.053,3.487)}
\gppoint{gp mark 6}{(5.094,3.540)}
\gppoint{gp mark 6}{(5.135,2.964)}
\gppoint{gp mark 6}{(5.176,2.920)}
\gppoint{gp mark 6}{(5.217,3.627)}
\gppoint{gp mark 6}{(5.258,3.555)}
\gppoint{gp mark 6}{(5.299,3.557)}
\gppoint{gp mark 6}{(5.340,3.586)}
\gppoint{gp mark 6}{(5.381,3.682)}
\gppoint{gp mark 6}{(5.422,4.142)}
\gppoint{gp mark 6}{(5.463,3.964)}
\gppoint{gp mark 6}{(5.504,3.732)}
\gppoint{gp mark 6}{(5.545,3.245)}
\gppoint{gp mark 6}{(5.586,3.301)}
\gppoint{gp mark 6}{(5.627,3.563)}
\gppoint{gp mark 6}{(5.668,3.245)}
\gppoint{gp mark 6}{(5.710,3.367)}
\gppoint{gp mark 6}{(5.751,3.398)}
\gppoint{gp mark 6}{(5.792,3.414)}
\gppoint{gp mark 6}{(5.833,3.476)}
\gppoint{gp mark 6}{(5.874,3.591)}
\gppoint{gp mark 6}{(5.915,3.570)}
\gppoint{gp mark 6}{(5.956,3.280)}
\gppoint{gp mark 6}{(5.997,3.383)}
\gppoint{gp mark 6}{(6.038,3.381)}
\gppoint{gp mark 6}{(6.079,3.165)}
\gppoint{gp mark 6}{(6.120,3.075)}
\gppoint{gp mark 6}{(6.161,3.041)}
\gppoint{gp mark 6}{(6.202,3.038)}
\gppoint{gp mark 6}{(6.243,3.061)}
\gppoint{gp mark 6}{(6.284,3.030)}
\gppoint{gp mark 6}{(6.325,3.113)}
\gppoint{gp mark 6}{(6.366,3.003)}
\gppoint{gp mark 6}{(6.407,3.116)}
\gppoint{gp mark 6}{(6.448,3.117)}
\gppoint{gp mark 6}{(6.489,2.975)}
\gppoint{gp mark 6}{(6.530,2.976)}
\gppoint{gp mark 6}{(6.571,3.067)}
\gppoint{gp mark 6}{(6.612,3.052)}
\gppoint{gp mark 6}{(6.653,3.098)}
\gppoint{gp mark 6}{(6.694,3.099)}
\gppoint{gp mark 6}{(6.735,3.100)}
\gppoint{gp mark 6}{(6.776,3.100)}
\gppoint{gp mark 6}{(6.818,3.105)}
\gppoint{gp mark 6}{(6.859,3.041)}
\gppoint{gp mark 6}{(6.900,3.080)}
\gppoint{gp mark 6}{(6.941,3.202)}
\gppoint{gp mark 6}{(6.982,3.180)}
\gppoint{gp mark 6}{(7.023,3.111)}
\gppoint{gp mark 6}{(7.064,3.040)}
\gppoint{gp mark 6}{(7.105,3.202)}
\gppoint{gp mark 6}{(7.146,3.616)}
\gppoint{gp mark 6}{(7.187,3.734)}
\gppoint{gp mark 6}{(7.228,3.758)}
\gppoint{gp mark 6}{(7.269,4.269)}
\gppoint{gp mark 6}{(7.310,4.182)}
\gppoint{gp mark 6}{(7.351,4.242)}
\gppoint{gp mark 6}{(7.392,3.798)}
\gppoint{gp mark 6}{(7.433,3.818)}
\gppoint{gp mark 6}{(7.474,3.789)}
\gppoint{gp mark 6}{(7.515,4.228)}
\gppoint{gp mark 6}{(7.556,4.298)}
\gppoint{gp mark 6}{(7.597,3.928)}
\gppoint{gp mark 6}{(7.638,3.895)}
\gppoint{gp mark 6}{(7.679,3.895)}
\gppoint{gp mark 6}{(7.720,3.795)}
\gppoint{gp mark 6}{(7.761,3.892)}
\gppoint{gp mark 6}{(7.802,3.856)}
\gppoint{gp mark 6}{(7.843,3.893)}
\gppoint{gp mark 6}{(7.884,3.874)}
\gppoint{gp mark 6}{(7.925,3.857)}
\gppoint{gp mark 6}{(7.967,3.837)}
\gppoint{gp mark 6}{(8.008,3.873)}
\gppoint{gp mark 6}{(8.049,3.826)}
\gppoint{gp mark 6}{(8.090,3.875)}
\gppoint{gp mark 6}{(8.131,3.860)}
\gppoint{gp mark 6}{(8.172,3.885)}
\gppoint{gp mark 6}{(8.213,3.976)}
\gppoint{gp mark 6}{(8.254,4.067)}
\gppoint{gp mark 6}{(8.295,4.116)}
\gppoint{gp mark 6}{(8.336,4.025)}
\gppoint{gp mark 6}{(8.377,5.914)}
\gppoint{gp mark 6}{(8.418,3.863)}
\gppoint{gp mark 6}{(8.459,3.864)}
\gppoint{gp mark 6}{(8.500,5.870)}
\gppoint{gp mark 6}{(8.541,5.820)}
\gppoint{gp mark 6}{(8.582,6.003)}
\gppoint{gp mark 6}{(8.623,3.641)}
\gppoint{gp mark 6}{(8.705,3.775)}
\gppoint{gp mark 6}{(8.746,3.615)}
\gppoint{gp mark 6}{(8.787,3.649)}
\gppoint{gp mark 6}{(8.828,3.620)}
\gppoint{gp mark 6}{(8.869,3.559)}
\gppoint{gp mark 6}{(8.910,3.267)}
\gppoint{gp mark 6}{(8.951,3.538)}
\gppoint{gp mark 6}{(8.992,3.546)}
\gppoint{gp mark 6}{(9.033,3.541)}
\gppoint{gp mark 6}{(9.074,3.375)}
\gppoint{gp mark 6}{(9.116,3.422)}
\gppoint{gp mark 6}{(9.157,3.422)}
\gppoint{gp mark 6}{(9.198,3.497)}
\gppoint{gp mark 6}{(9.239,3.906)}
\gppoint{gp mark 6}{(9.280,3.364)}
\gppoint{gp mark 6}{(9.321,3.367)}
\gppoint{gp mark 6}{(9.362,3.370)}
\gppoint{gp mark 6}{(9.403,3.373)}
\gppoint{gp mark 6}{(9.444,3.778)}
\gppoint{gp mark 6}{(9.485,3.810)}
\gppoint{gp mark 6}{(9.526,3.827)}
\gppoint{gp mark 6}{(9.567,3.283)}
\gppoint{gp mark 6}{(9.608,3.502)}
\gppoint{gp mark 6}{(9.649,3.660)}
\gppoint{gp mark 6}{(9.690,3.689)}
\gppoint{gp mark 6}{(9.731,3.950)}
\gppoint{gp mark 6}{(9.772,4.100)}
\gppoint{gp mark 6}{(9.813,4.069)}
\gppoint{gp mark 6}{(9.854,4.320)}
\gppoint{gp mark 6}{(9.895,4.085)}
\gppoint{gp mark 6}{(9.936,4.030)}
\gppoint{gp mark 6}{(9.977,3.713)}
\gppoint{gp mark 6}{(10.018,3.739)}
\gppoint{gp mark 6}{(10.059,3.781)}
\gppoint{gp mark 6}{(10.100,3.742)}
\gppoint{gp mark 6}{(10.141,3.755)}
\gppoint{gp mark 6}{(10.182,3.753)}
\gppoint{gp mark 6}{(10.223,3.839)}
\gppoint{gp mark 6}{(10.265,3.792)}
\gppoint{gp mark 6}{(10.306,3.778)}
\gppoint{gp mark 6}{(10.347,3.748)}
\gppoint{gp mark 6}{(10.388,3.705)}
\gppoint{gp mark 6}{(10.429,3.726)}
\gppoint{gp mark 6}{(10.470,3.786)}
\gppoint{gp mark 6}{(10.511,3.833)}
\gppoint{gp mark 6}{(10.552,3.777)}
\gppoint{gp mark 6}{(10.593,3.747)}
\gppoint{gp mark 6}{(10.634,3.665)}
\gppoint{gp mark 6}{(10.675,3.719)}
\gppoint{gp mark 6}{(10.716,3.743)}
\gppoint{gp mark 6}{(10.757,3.746)}
\gppoint{gp mark 6}{(10.798,3.747)}
\gppoint{gp mark 6}{(10.839,4.283)}
\gppoint{gp mark 6}{(10.880,4.197)}
\gppoint{gp mark 6}{(10.921,3.887)}
\gppoint{gp mark 6}{(10.962,3.878)}
\gppoint{gp mark 6}{(11.003,3.740)}
\gppoint{gp mark 6}{(11.044,3.850)}
\gppoint{gp mark 6}{(11.085,4.168)}
\gppoint{gp mark 6}{(11.126,3.783)}
\gppoint{gp mark 6}{(11.167,3.829)}
\gppoint{gp mark 6}{(11.208,3.804)}
\gppoint{gp mark 6}{(11.249,3.841)}
\gppoint{gp mark 6}{(11.290,3.710)}
\gppoint{gp mark 6}{(11.331,3.698)}
\gppoint{gp mark 6}{(11.372,3.849)}
\gppoint{gp mark 6}{(11.414,3.820)}
\gppoint{gp mark 6}{(11.455,3.849)}
\gppoint{gp mark 6}{(11.496,3.851)}
\gppoint{gp mark 6}{(11.537,3.845)}
\gppoint{gp mark 6}{(11.660,3.867)}
\gppoint{gp mark 6}{(11.701,3.848)}
\gppoint{gp mark 6}{(11.742,4.152)}
\gppoint{gp mark 6}{(11.783,3.930)}
\gppoint{gp mark 6}{(11.824,3.843)}
\gppoint{gp mark 6}{(11.865,3.845)}
\gppoint{gp mark 6}{(11.906,3.841)}
\gppoint{gp mark 6}{(11.947,3.858)}
\gpcolor{gp lt color 6}
\gppoint{gp mark 7}{(1.688,3.787)}
\gppoint{gp mark 7}{(1.729,3.757)}
\gppoint{gp mark 7}{(1.770,3.793)}
\gppoint{gp mark 7}{(1.811,3.836)}
\gppoint{gp mark 7}{(1.852,4.061)}
\gppoint{gp mark 7}{(1.893,3.839)}
\gppoint{gp mark 7}{(1.934,4.361)}
\gppoint{gp mark 7}{(1.975,4.089)}
\gppoint{gp mark 7}{(2.016,3.858)}
\gppoint{gp mark 7}{(2.057,3.611)}
\gppoint{gp mark 7}{(2.098,3.616)}
\gppoint{gp mark 7}{(2.139,3.598)}
\gppoint{gp mark 7}{(2.180,3.590)}
\gppoint{gp mark 7}{(2.221,3.625)}
\gppoint{gp mark 7}{(2.263,3.576)}
\gppoint{gp mark 7}{(2.304,3.489)}
\gppoint{gp mark 7}{(2.345,3.507)}
\gppoint{gp mark 7}{(2.386,3.503)}
\gppoint{gp mark 7}{(2.427,3.835)}
\gppoint{gp mark 7}{(2.468,3.437)}
\gppoint{gp mark 7}{(2.509,3.460)}
\gppoint{gp mark 7}{(2.550,3.465)}
\gppoint{gp mark 7}{(2.591,3.478)}
\gppoint{gp mark 7}{(2.632,3.463)}
\gppoint{gp mark 7}{(2.673,3.459)}
\gppoint{gp mark 7}{(2.714,3.453)}
\gppoint{gp mark 7}{(2.755,3.483)}
\gppoint{gp mark 7}{(2.796,3.497)}
\gppoint{gp mark 7}{(2.837,3.603)}
\gppoint{gp mark 7}{(2.878,3.583)}
\gppoint{gp mark 7}{(2.919,3.543)}
\gppoint{gp mark 7}{(2.960,3.570)}
\gppoint{gp mark 7}{(3.001,3.583)}
\gppoint{gp mark 7}{(3.042,3.603)}
\gppoint{gp mark 7}{(3.083,3.573)}
\gppoint{gp mark 7}{(3.124,3.508)}
\gppoint{gp mark 7}{(3.165,3.721)}
\gppoint{gp mark 7}{(3.206,3.696)}
\gppoint{gp mark 7}{(3.247,3.691)}
\gppoint{gp mark 7}{(3.288,3.451)}
\gppoint{gp mark 7}{(3.329,3.468)}
\gppoint{gp mark 7}{(3.370,3.471)}
\gppoint{gp mark 7}{(3.412,3.466)}
\gppoint{gp mark 7}{(3.453,3.463)}
\gppoint{gp mark 7}{(3.494,3.466)}
\gppoint{gp mark 7}{(3.535,3.473)}
\gppoint{gp mark 7}{(3.576,3.440)}
\gppoint{gp mark 7}{(3.617,3.435)}
\gppoint{gp mark 7}{(3.658,3.442)}
\gppoint{gp mark 7}{(3.699,3.860)}
\gppoint{gp mark 7}{(3.740,4.267)}
\gppoint{gp mark 7}{(3.781,3.899)}
\gppoint{gp mark 7}{(3.822,3.859)}
\gppoint{gp mark 7}{(3.863,3.833)}
\gppoint{gp mark 7}{(3.904,3.448)}
\gppoint{gp mark 7}{(3.945,3.450)}
\gppoint{gp mark 7}{(3.986,3.496)}
\gppoint{gp mark 7}{(4.027,3.502)}
\gppoint{gp mark 7}{(4.068,3.497)}
\gppoint{gp mark 7}{(4.109,3.495)}
\gppoint{gp mark 7}{(4.150,3.467)}
\gppoint{gp mark 7}{(4.191,3.457)}
\gppoint{gp mark 7}{(4.232,3.511)}
\gppoint{gp mark 7}{(4.273,3.486)}
\gppoint{gp mark 7}{(4.314,3.419)}
\gppoint{gp mark 7}{(4.355,3.471)}
\gppoint{gp mark 7}{(4.396,3.419)}
\gppoint{gp mark 7}{(4.437,3.428)}
\gppoint{gp mark 7}{(4.478,3.480)}
\gppoint{gp mark 7}{(4.519,3.485)}
\gppoint{gp mark 7}{(4.561,3.485)}
\gppoint{gp mark 7}{(4.602,3.469)}
\gppoint{gp mark 7}{(4.643,3.423)}
\gppoint{gp mark 7}{(4.684,3.419)}
\gppoint{gp mark 7}{(4.725,3.422)}
\gppoint{gp mark 7}{(4.766,3.446)}
\gppoint{gp mark 7}{(4.807,3.462)}
\gppoint{gp mark 7}{(4.848,3.447)}
\gppoint{gp mark 7}{(4.889,3.444)}
\gppoint{gp mark 7}{(4.930,3.463)}
\gppoint{gp mark 7}{(4.971,3.688)}
\gppoint{gp mark 7}{(5.012,3.696)}
\gppoint{gp mark 7}{(5.053,3.702)}
\gppoint{gp mark 7}{(5.094,3.471)}
\gppoint{gp mark 7}{(5.135,3.746)}
\gppoint{gp mark 7}{(5.176,3.712)}
\gppoint{gp mark 7}{(5.217,3.754)}
\gppoint{gp mark 7}{(5.258,4.104)}
\gppoint{gp mark 7}{(5.299,3.679)}
\gppoint{gp mark 7}{(5.340,4.130)}
\gppoint{gp mark 7}{(5.381,4.186)}
\gppoint{gp mark 7}{(5.422,3.701)}
\gppoint{gp mark 7}{(5.463,3.709)}
\gppoint{gp mark 7}{(5.504,3.690)}
\gppoint{gp mark 7}{(5.545,3.473)}
\gppoint{gp mark 7}{(5.586,3.717)}
\gppoint{gp mark 7}{(5.627,3.715)}
\gppoint{gp mark 7}{(5.668,3.699)}
\gppoint{gp mark 7}{(5.710,3.701)}
\gppoint{gp mark 7}{(5.751,3.704)}
\gppoint{gp mark 7}{(5.792,3.799)}
\gppoint{gp mark 7}{(5.833,3.794)}
\gppoint{gp mark 7}{(5.874,3.795)}
\gppoint{gp mark 7}{(5.915,3.685)}
\gppoint{gp mark 7}{(5.956,3.654)}
\gppoint{gp mark 7}{(5.997,3.661)}
\gppoint{gp mark 7}{(6.038,3.687)}
\gppoint{gp mark 7}{(6.079,3.687)}
\gppoint{gp mark 7}{(6.120,3.692)}
\gppoint{gp mark 7}{(6.161,3.798)}
\gppoint{gp mark 7}{(6.202,3.744)}
\gppoint{gp mark 7}{(6.243,3.541)}
\gppoint{gp mark 7}{(6.284,3.772)}
\gppoint{gp mark 7}{(6.325,5.668)}
\gppoint{gp mark 7}{(6.366,5.743)}
\gppoint{gp mark 7}{(6.407,6.003)}
\gppoint{gp mark 7}{(6.448,6.020)}
\gppoint{gp mark 7}{(6.489,6.018)}
\gppoint{gp mark 7}{(6.530,6.016)}
\gppoint{gp mark 7}{(6.571,5.636)}
\gppoint{gp mark 7}{(6.612,6.195)}
\gppoint{gp mark 7}{(6.653,6.020)}
\gppoint{gp mark 7}{(6.694,6.030)}
\gppoint{gp mark 7}{(6.735,5.834)}
\gppoint{gp mark 7}{(6.776,5.792)}
\gppoint{gp mark 7}{(6.818,5.970)}
\gppoint{gp mark 7}{(6.859,5.836)}
\gppoint{gp mark 7}{(6.900,5.817)}
\gppoint{gp mark 7}{(6.941,5.800)}
\gppoint{gp mark 7}{(6.982,5.792)}
\gppoint{gp mark 7}{(7.023,5.940)}
\gppoint{gp mark 7}{(7.064,6.036)}
\gppoint{gp mark 7}{(7.105,8.184)}
\gppoint{gp mark 7}{(7.228,8.185)}
\gppoint{gp mark 7}{(7.638,8.156)}
\gppoint{gp mark 7}{(7.679,8.008)}
\gppoint{gp mark 7}{(7.720,7.943)}
\gppoint{gp mark 7}{(7.761,8.053)}
\gppoint{gp mark 7}{(7.802,8.038)}
\gppoint{gp mark 7}{(7.843,8.058)}
\gppoint{gp mark 7}{(7.884,8.314)}
\gppoint{gp mark 7}{(7.925,7.820)}
\gppoint{gp mark 7}{(7.967,6.377)}
\gppoint{gp mark 7}{(8.008,6.366)}
\gppoint{gp mark 7}{(8.049,6.424)}
\gppoint{gp mark 7}{(8.090,6.538)}
\gppoint{gp mark 7}{(8.131,4.854)}
\gppoint{gp mark 7}{(8.172,4.867)}
\gppoint{gp mark 7}{(8.213,4.877)}
\gppoint{gp mark 7}{(8.254,8.369)}
\gppoint{gp mark 7}{(8.336,7.163)}
\gppoint{gp mark 7}{(8.377,7.286)}
\gppoint{gp mark 7}{(8.418,7.556)}
\gppoint{gp mark 7}{(8.951,4.566)}
\gppoint{gp mark 7}{(8.992,4.738)}
\gppoint{gp mark 7}{(9.033,4.802)}
\gppoint{gp mark 7}{(9.074,7.762)}
\gppoint{gp mark 7}{(9.116,7.999)}
\gppoint{gp mark 7}{(9.157,7.596)}
\gppoint{gp mark 7}{(9.198,4.532)}
\gppoint{gp mark 7}{(9.239,5.048)}
\gppoint{gp mark 7}{(9.280,4.543)}
\gppoint{gp mark 7}{(9.321,4.475)}
\gppoint{gp mark 7}{(9.362,4.474)}
\gppoint{gp mark 7}{(9.403,4.483)}
\gppoint{gp mark 7}{(9.444,4.918)}
\gppoint{gp mark 7}{(9.485,4.675)}
\gppoint{gp mark 7}{(9.526,5.259)}
\gppoint{gp mark 7}{(9.567,4.829)}
\gppoint{gp mark 7}{(9.608,5.003)}
\gppoint{gp mark 7}{(9.649,4.815)}
\gppoint{gp mark 7}{(9.690,4.529)}
\gppoint{gp mark 7}{(9.731,4.768)}
\gppoint{gp mark 7}{(9.772,4.862)}
\gppoint{gp mark 7}{(9.813,4.849)}
\gppoint{gp mark 7}{(9.854,5.287)}
\gppoint{gp mark 7}{(9.895,5.428)}
\gppoint{gp mark 7}{(9.936,5.181)}
\gppoint{gp mark 7}{(9.977,4.886)}
\gppoint{gp mark 7}{(10.018,4.532)}
\gppoint{gp mark 7}{(10.059,4.980)}
\gppoint{gp mark 7}{(10.100,4.896)}
\gppoint{gp mark 7}{(10.141,5.165)}
\gppoint{gp mark 7}{(10.182,5.208)}
\gppoint{gp mark 7}{(10.223,5.238)}
\gppoint{gp mark 7}{(10.265,5.059)}
\gppoint{gp mark 7}{(10.306,4.974)}
\gppoint{gp mark 7}{(10.347,5.263)}
\gppoint{gp mark 7}{(10.388,5.203)}
\gppoint{gp mark 7}{(10.429,5.221)}
\gppoint{gp mark 7}{(10.470,5.233)}
\gppoint{gp mark 7}{(10.511,5.279)}
\gppoint{gp mark 7}{(10.552,5.236)}
\gppoint{gp mark 7}{(10.593,5.166)}
\gppoint{gp mark 7}{(10.634,5.240)}
\gppoint{gp mark 7}{(10.675,5.463)}
\gppoint{gp mark 7}{(10.716,5.211)}
\gppoint{gp mark 7}{(10.757,5.222)}
\gppoint{gp mark 7}{(10.798,4.987)}
\gppoint{gp mark 7}{(10.839,5.484)}
\gppoint{gp mark 7}{(10.880,5.406)}
\gppoint{gp mark 7}{(10.921,5.274)}
\gppoint{gp mark 7}{(10.962,5.272)}
\gppoint{gp mark 7}{(11.003,5.161)}
\gppoint{gp mark 7}{(11.044,5.136)}
\gppoint{gp mark 7}{(11.085,4.765)}
\gppoint{gp mark 7}{(11.167,6.858)}
\gppoint{gp mark 7}{(11.208,4.964)}
\gppoint{gp mark 7}{(11.249,6.668)}
\gppoint{gp mark 7}{(11.290,4.914)}
\gppoint{gp mark 7}{(11.331,4.985)}
\gppoint{gp mark 7}{(11.372,5.091)}
\gppoint{gp mark 7}{(11.414,5.091)}
\gppoint{gp mark 7}{(11.455,5.208)}
\gppoint{gp mark 7}{(11.496,5.272)}
\gppoint{gp mark 7}{(11.537,5.119)}
\gppoint{gp mark 7}{(11.660,5.733)}
\gppoint{gp mark 7}{(11.701,5.464)}
\gppoint{gp mark 7}{(11.742,5.724)}
\gppoint{gp mark 7}{(11.783,5.352)}
\gppoint{gp mark 7}{(11.824,5.229)}
\gppoint{gp mark 7}{(11.865,5.286)}
\gppoint{gp mark 7}{(11.906,5.225)}
\gppoint{gp mark 7}{(11.947,5.346)}
\gpcolor{gp lt color border}
\draw[gp path] (1.688,8.381)--(1.688,0.985)--(11.947,0.985)--(11.947,8.381)--cycle;
%% coordinates of the plot area
\gpdefrectangularnode{gp plot 1}{\pgfpoint{1.688cm}{0.985cm}}{\pgfpoint{11.947cm}{8.381cm}}
\end{tikzpicture}
